CD Magazine #20

Page 1

LOVING BIODANZA • SCENE IN NYC • GLOBAL MOVE-MAP

CONSCIOUS DANCER 60 FALL 2012 ISSUE #20

movement for a better world

PLACES

TO DANCE ECSTATIC!

Prayerformance Four visionaries share the wonder and wisdom of sacred dance

DO-IT-YOURSELF DANCE START-UPS GIFT GUIDE GROOVY IDEAS

PLUS Technicolor Hearing Gaining AXIS Touching Breath







32 11 IN SPIRATION : AXIS Dance Company Groundbreaking physically integrated dance company rolls out a hearty curriculum.

24

15 WARMUPS • Murals That Dance • Transformational Gift Guide • Debbie Rosas: Sounding as a Sacred Act 21 SPOTLIGHT: Circle Up, USA DJ Franklin Markowitz offers wisdom from ecstatic dances around the country, and perspective on what makes gatherings move your spirit.

features PHOTO: TOP LEFT: BRENDAN JAFFER-THOM / COYOTEFOTOS / TOP RIGHT: KIRSTEN EDDYSON / BOTTOM: JJ TIZIOU

24 Sacred Encounters

The magical union of movement and spirituality shines brightly through four distinct lenses: Prema Gaia is transported as she watches a PRAYERFORMANCE by the Vajrasa Temple Dancers, hoop yogini Jocelyn Gordon brings the HOOP DANCE to a higher plane, Vatra Amidzich reflects on the primal power of FIRE DANCE, and Ilona Glinarsky reveals the loving connections that emerge through the ARGENTINIAN TANGO.

DEPARTMENTS

39 VITALITY: The Power of Breath Danielle Fraenkel and Jeffrey Mehr share insight on the art of mindful breathing. 42 SOUNDS: Sense Around Sound Kim Cascone is our guide on a sensory journey into the world of subtle listening. 46 DESTINATIONS: New York City Surprise! The Big Apple is buzzing with a multitude of moving modalities. 48 RESULTS: Biodanza Embrace the joy of connection with yourself and others. 49 MUSIC REVIEWS Seven facilitators and DJs share their faves. 51 MOVE MENU Fall Highlights • Education • Events and Performances • Retreats and Workshops • Dance Ecstatic Listings

32 O pen Hearts. Open Source. Craving a new flavor of dance in your town? Pick up the recipe from an open source movement model and cook up connection in your community. We highlight four friendly frameworks that flow across borders and through cultures.

15 CONSCIOUSDANCER.COM | FALL 2012

5


CONTRIBUTORS

BAJA, MEXICO SCOTT BELDING

Scott Belding is a dance photographer and executive director of Moving Arts Dance whose photos have been published worldwide. In his work, Scott strives to capture authentic moments in dance, as opposed to dance poses. Authentic moments, he says, take place when dancers completely give themselves to the character and the movement. Scott’s evocative prayerformance photography is featured on our cover and in our sacred dance story. www.scottbeldingphotography.com

PACIFICA, CA KIM CASCONE

Kim Cascone studied electronic music at the Berklee College of Music and the New School in Manhattan. He founded Silent Records in 1985 and has released 40 albums of electronic music. He has performed with Merzbow, Keith Rowe, Scanner, John Tilbury, and worked as assistant music editor on two David Lynch films. Cascone founded the .microsound list in 1999. In his Sounds article he explores the practice of subtle listening. www. anechoicmedia.com

BUTOPIA

PACIFIC NORTHWEST CENTER FOR EMBODIED ARTS IN NATURE

Dance • Yoga • Butoh • Meditation Workshops • Performances • Retreats Teacher Training • Artist Residencies

Located on Beautiful Whidbey Island in FREEland, WA Dance FREEly & Live lightly in Wild Forest EcoSpace with your hosts Maureen "Momo" FREEhill, MFA & DreamCraftsman John Lorette. For information on Spring/Summer 2012 Embodied Art Offerings & creating YOUR event @ Butopia/SOMA

www.butopia.orgPacific 206-855-5836

IMAGINATION SENSATION SOUL BODY

6

Northwest Center for Embodied Arts in Nature Sanctuary Of Moving Arts

S MA

CONSCIOUSDANCER.COM | FALL 2012

Dr. Danielle Fraenkel is director of Kinections, the only freestanding institute in the US to offer all the dance/ movement therapy courses for board certification. She created LivingDance™, an approach to personal growth based on the healing inherent in dance. Her colleague and husband Jeffrey Mehr, MA, creates LivingMusic™ powered by the dancers, and teaches them to create LivingMusic of their own. www.kinections.com

TAOS, NM PREMA GAIA

Prema Gaia is a freelance writer and “new world consciousness publicist” who raises awareness about movements and events that are transforming our world and uplifting our spirits. In 2010, Prema and 18 other women healers and teachers co-founded the Goddess Temple of Ashland, a sanctuary that nurtures the divine feminine in all. In her feature story, she explores Prayerformance as an access point to deeply embodied transcendent experience. www.facebook.com/premagaia1

PHOTOS: TOP TO BOTTOM: LISA DEAN, CHRISTOPHER CASCONE, SYDNEY ROBINSON, MANDY CREIGHTON

ROCHESTER, NY DANIELLE FRAENKEL JEFFREY MEHR


consciousdancer Overlooking the festivities aboard the giant VW Bus at Burning Man ‘12.

CHECKING IN WHO WE ARE FOUNDED ON APRIL FIRST 2007 BY

Mark Metz & Aspen Madrone Mark Metz Laura Cirolia MANAGING EDITOR Rachel Trachten DESIGN AND PRODUCTION Melissa White, Isabelle Metz CREATIVE CONTRIBUTORS Brian Yee, Gianna Cirolia OFFICE MANAGER Karina Louise CONTRIBUTING EDITORS Liz Mac, Jetta Martin, Elana Silverman, Mariana Rose Thorn STAFF WRITERS Rachel Trachten, Laura Cirolia COMMUNITY LIAISONS Liz Mac, Samurai Bennet DIGITAL CONSULTANT Ryan Dohrn DETAIL HANDLER Naias Kabir I.T. ANGEL Luis Echeverria LICENSING Efrain Correal HOUSE DJ Julie Joules PUBLISHER AND EDITOR-IN-CHIEF CREATIVE DIRECTION

PUBLISHED BY

Moving Arts International

ISSN 1937-8130

ADVERTISING SALES AND DATES WINTER #21 – RESERVE 12–1 / STREET 1–15–2013 SPRING #22 – RESERVE 2–1 / STREET 4–15–2013 AD INQUIRIES

ads@consciousdancer.com events@consciousdancer.com

EVENT PROMOTIONS

INQUIRIES & SUBMISSIONS

info@consciousdancer.com OUR MAILING ADDRESS

PO Box 2330, Berkeley, CA 94702 WE LOVE HEARING FROM YOU!

(510) 778-9131 VISIT US ON THE WEB AT

WWW.CONSCIOUSDANCER.COM Conscious Dancer is a quarterly active lifestyle magazine that celebrates transformative dance, mind-body fitness, and energy movement arts. Conscious Dancer does not endorse any specific modality, practitioner, or product. Please consult a health professional before attempting any new movement activities or health regimens. Conscious Dancer disclaims any liability for loss or injury in connection with activities portrayed or advice given herein. Please send all editorial mail, manuscripts, letters to the editor, and address changes via email or to our Conscious Dancer address listed above.

C

onnecting the dots. It’s a phrase we hear that has been very real for me of late. I have a four-year-old who asks me to create dotted outlines of scenes she imagines from her storybooks, so she can connect the dots and color in the picture. It’s a creative collaboration that brings us together in a really heartwarming way. Thinking about the mission of this magazine, our role is to pencil in as many different dots of dance as we can, creating an outline that is filled out and colored in by all of the people who really form the picture. We trust we are serving you by putting more points of light on the map, and giving the “movement movement” more opportunities to learn, grow, and connect. (And speaking of maps, have you added your event to our new online MoveMap yet?) We love fueling your creative process with fresh ideas from far-flung edges of the field, and serving as the conduit for cross-pollination that a strong and evolving cultural movement needs. Fortunately, a lot of clever people out there are figuring out ways to spread connection. In this issue we gathered together four “open source” movement models—frameworks that can be passed on like a baton in a relay race, and put in motion in any community or culture. This feature is our tribute to some of the movers and shakers who are creating welcoming containers for new dancers and helping the movement grow. Our other big tribute is to everyone who finds spirit through movement, with a focus on four very different individuals who illustrate the term “sacred dance.” The connection we are highlighting is the internal one, between self and spirit. Also in this issue: Kim Cascone reveals how to create deeper connection with our own senses through the practice of subtle listening, and Danielle Fraenkel and Jeffrey Mehr offer insight into that most vital of all connection points, the meeting of breath and body. Plus, we’ve created a listing of 60 freestyle-ecstatic-barefoot dances around the world so our readers can more easily connect. All that and a gift guide too, with tips for timeless giving in the season of connection. Finally, a note of love and gratitude to my dear friend and mentor Gabrielle Roth. Your voice informs the vision and spirit of this magazine always, and I am honored to be one of the many people who carry the living map of 5Rhythms in my heart. Thank you for touching my life Gabrielle, your light will shine through me always.

With love in the dance!

PHOTO: JULIE FORREST

© 2012 Moving Arts International. Printed in the USA with post consumer-waste content using soy-based inks. Please reuse and recycle. All rights reserved.

COVER: Tribal fusion belly dancer, yogini, and costume designer Lucrecia Navarro at Danza Mistica in Tijuana, Baja, Mexico.

mark metz ,

Editor - in - Chief

PHOTOGRAPHER: SCOTT BELDING CONSCIOUSDANCER.COM | FALL 2012

7


ASY IT’S E TO CRIBE SUBS NE ONLI


Subscribe. 4 issues per year. $24. List your classes, workshops and events on the MoveMap for free when you are a subscriber.

www.consciousdancer.com


SHAREBACK TURNING THE TABLES “Cow cow who. Cow cow one dibba two. Check in honna chicka-chicka holla hubba…” So begins the great old novelty tune “Rubber Biscuit.” I’ve been playing the original version by The Chips for my daughter Mirabai, who is six. At the first saxophone strains, she begins flinging her arms and legs to the frenetic tempo of the song’s nonsense syllables. It’s the same with music by Spike Jones, the zany 50’s bandleader. When Mirabai’s friends are over, I put it on, and they laugh and dance with abandon—just as I used to do at their age. I like silly music. It’s fun. So, I decide to play “Rubber Biscuit” at Sunday’s Soul Sanctuary Dance in Berkeley. I love it, my daughter loves it, and because it’s a family dance, the two of us won’t be the only kids there. As for the grown-ups, I figure they’ll be able to connect to their inner children and enjoy the goofy song as well. But the subtle art of making a dance playlist dictates that you can’t just string together your favorite songs. As awesome as it would be for me to dance through the eclectic library

of all the songs I’ve ever loved dancing to, I know that my tastes would send many dancers off the floor. If Spike Jones didn’t do it, Mojo Nixon or Dead Kennedys might. When “Rubber Biscuit” comes over the speakers at Soul Sanctuary, I expect to look up and see Mirabai dancing crazily as she does in our living room. I imagine all the kids will be going nuts. But when I finally spot my daughter, she is underneath the tables pushed aside to make room for our dance. She and all the children are pretending to be kittens.

With their attention on their game, the song doesn’t register at all among the under-ten crowd. The grown-ups notice, however. They shoot me quizzical looks, yet give me the benefit of the doubt and attempt to dance to the music though the tempo is too fast and the tone too silly to let most of the dancers deepen into the movements they’ve been discovering. “Rubber Biscuit” bounces sideways. For the first time in my life, I’m glad the song is only two minutes long. I let it play through while pretending to fiddle with the soundboard. The next song can’t start soon enough, and when it does, I sigh. It’s one by Mo’ Horizons—perfect for returning the dancers to their previous flows. And then for the umpteenth time, I underscore this mental note: keep personal tastes in check when making a dance playlist. Of course, my preferences will influence the songs I choose, but my first responsibility is to build a continuum of sound and rhythm that supports the greater dance. Having brought my awareness to this aspect of the art of the playlist, my next step is to quietly remove the impending Spike Jones selection from that afternoon’s set. – DANIEL ARI, Berkeley, CA

Liberating protection for dancers’ feet. With enhanced surefootedness and greater ease of turning dancers are free to perform with greater confidence, passion and precision. Designed by dancers, Dance Paws are handmade with old-fashioned ingenuity and craftsmanship in the USA. No animal products. dancepaws.com 866.326.2829

8

CONSCIOUSDANCER.COM | FALL 2012

PHOTO: LAUREN ARI

Handmade for feet.


Greater Bay Area “5Rhythms is a moving meditation that directs us back to the here and now, to the vast and wild wisdom of our own bodies – the only place to begin any search for truth.” – Lori Saltzman C CO ON NT TA AC CT TS S F FO OR R C CL LA AS SS SE ES S ,, W WO OR RK KS SH HO OP PS S A AN ND D S SW WE E AT AT Y YO OU UR R P PR R AY AY E ER RS S BELLA DREIZLER

CLAIRE ALEXANDER

Mountain View & Santa Cruz ecstaticproductions.com 408.829.7366

JENNIFER BURNER North Bay – San Geronimo sweatyourprayerssg.com 415.200.7559

STACEY BUTCHER

Sacramento bodyjoy.net 916.267.5478

CHARLIE KORDA

JADE BLACKADAR

KATHY ALTMAN & LORI SALTZMAN

SYLVIE MINOT

East Bay – Oakland jademblack5@gmail.com 808.269.3279

San Francisco 5rhythmssanfrancisco.com 707.295.5841

Mill Valley – Sausalito – San Rafael movingcenterschool.com 415.887.9399

Mill Valley & San Francisco staceybutcher.com 415.755.7905 Sausalito syzygydanceproject.com 415.272.1896

“ Movement is the medicine. Each of us has the power and responsibility to heal ourselves, to be our own medicine man or woman. Awakening our innate powers of being, loving, knowing, seeing and healing involves ongoing work at all levels and in all dimensions of our self.” – Gabrielle Roth

“Naropa’s education is unique. It prepares you for the process of living your career.” —Nova Golonka Carmichael, Student, Somatic Counseling Psychology

At the cutting edge of contemplative approaches to counseling. An MA in Somatic Counseling Psychology from Naropa University provides you with the theoretical, clinical, and professional skills necessary to be an effective psychotherapist in a variety of healing and artistic professions, grounded in the integration of body, mind, and movement. Our program includes two concentrations: Dance/Movement Therapy* and Body Psychotherapy. *An American Dance Therapy Association–approved program since 1987.

800-772-6951 somatic.naropa.edu

Transform Yourself, Transform the World. R2-Naropa_ConDance_Aug11_halfpg.indd 1

8/4/11 5:14 PM CONSCIOUSDANCER.COM | FALL 2012 9


T H E B AY A R E A ’ S P R E M I E R YO G A S T U D I O S

Workshops & Events

Teacher Trainings & Intensives JANET STONE

PEDRO FRANCO

5 YAMAS – 5 DAYS: EXPAND INTO THE TEACHINGS

TANTRA YOGA RETREAT 50-HOUR IMMERSION

November 9th-13th

November 9th - 15th

DINA AMSTERDAM

GURUDEV SPEAKS ABOUT YOGA NIDRA AS MEDITATION

INNERYOGA TEACHER TRAINING PROGRAM

November 16th-18th

PART 2 March 16th - September 8th, 2013

PETE GUINOSSO

LIGHTING THE PATH INDIVIDUAL SESSIONS

JANE AUSTIN

PRENATAL YOGA TEACHER TRAINING

November 17th - 18th, 6:00 - 9:00 am December 1st - 2nd, 6:00 - 9:00 am

March 20th - 24th

CHRISANDRA FOX WALKER

HOLIDAY TWISTS: A HEART OF RENEWAL DAYLONG RETREAT

CHRISANDRA FOX WALKER & KATIE SILCOX

8 DROPS YOGA TANTRA TRAINING

November 18th

April 15th - 22nd DARREN MAIN, PETE GUINOSSO, JANE AUSTIN, DINA AMSTERDAM, CHRISANDRA FOX, LAUREN SLATER, HARVEY DEUTCH, AND MORE!

JANE AUSTIN

PRENATAL PARTNERS

200-HOUR YOGA ALLIANCE CERTIFIED TEACHER TRAINING

December 8th

1 MONTH: January 14-February 9th, 2013 6 MONTHS: February 15-July 28th, 2013 1 MONTH: June 17th - July 13th, 2013 6 MONTHS: Sept. 6th, 2013 - Feb. 9th, 2014

MARK MORFORD & BRITT FOHRMAN

NEW YEAR’S EVE AND DAY WORKSHOPS January 1st

TELEGRAPH (Berkeley) 2807 Telegraph Ave @Stuart (510) 486-1989

Register at yogatreesf.com

YOGA TREE CORTE MADERA OPENING NOVEMBER 2012! VALENCIA (SF) HAYES (SF) STANYAN (SF) MISSION (SF)

24 Shotwell St @14th (415) 626-9707

1234 Valencia St @23rd (415) 647-9707

519 Hayes St @Octavia (415) 626-9707

CASTRO (SF) 780 Stanyan St @Waller 97 Collingwood St @18th (415) 387-4707 (415) 701-YOGA


inspiration A NEW SPIN

Dancers from around the world converge for a memorable and moving workshop with the AXIS Dance Company. l BY RACHEL TRACHTEN

“W

e get to change how dance looks and how disability looks.” So says Judith Smith, director of AXIS Dance Company, whose dancers with and without disabilities routinely thrill and surprise audiences nationwide. A key part of AXIS’s mission—and a full 50 percent of their time—goes toward education about physically integrated dance. Devoting so much time to education is quite unusual, says Smith, making AXIS not just one of the first companies to showcase integrated dance, but

also one of the few groups to create opportunities for study. They accomplish this through workshops given across the country and a summer intensive in the company’s home town of Oakland, California. This summer, 30 dancers of myriad abilities, from England, Ireland, South Africa, Sweden, the West Indies, and across the US, converged for AXIS’s seventh annual summer intensive. Dancers ranging in age from their 20s to their 60s took part in the weeklong program led by Smith and other company members. C ONTI NU E D O N PA G E 1 3

PHOTO: DARREN MILLER

Dwayne Scheuneman, who founded REVolutions Dance in Florida, extends his reach in a lively duo with AXIS company member Sonsheree Giles.


superhooper.org

12

CONSCIOUSDANCER.COM | FALL 2012


inspiration CONTINUED FROM PAGE 11

FEEL GOOD!

PHOTOS: DARREN MILLER

Dancers and educators travelled from around the world to explore the diverse language of movement in a memorable workshop with the AXIS Dance Company.

“It was lovely to connect with a wider community and to play and explore with a diverse group of bodies,” said participant Lisa Cahill, who will bring new ideas and methods back to Spoken Dance, the integrated dance company she founded last year in Limerick, Ireland. Novice dancer Natalia Agote Urquia from Brighton, England, will use what she’s learned to enhance her teaching of visual arts to adults with learning disabilities. And Jessie Spanglet, a graduate student who hopes to start an integrated dance class at the University of Maryland, scooped up invaluable knowledge about finding common ground among dancers of mixed abilities, ages, experience levels, and even languages. To establish this common ground, instructors focused on the theme of translation—given a series of moves, how could each dancer be empowered to interpret the moves and express them in their own personal way? “We wanted each dancer to become conscious of his or her choices,” said company member Juliana Monin. As a daily warmup, the dancers were given instructions such as “arch and curl” or “extend and fold” and asked to create their own expression of the words. When the instruction “swing and spin” was given, one dancer seated in a wheelchair swung his arm in a circle, ending the motion by making contact with the chair wheel and thus spinning the chair. At the same time, another dancer stood up, flung her head to one side and followed it elephant-style in a full-body rotation. As the dancers moved on to solo and group improvisation, they were asked to

adaptogens & superfoods

shentrition.com

interpret prompts—for example, to take on the qualities of a jagged rock in alternation with those of a piece of seaweed. Later in the class, Zach Pine of Berkeley, California, observed a wheelchair user moving her arm to vividly express the idea of reaching and falling, and then challenged himself to respond to some of the prompts using just one arm instead of his full body. Participant Dwayne Scheuneman was a wheelchair track and field athlete who experimented with dancing ten years ago as a way to cross-train in the off season. Scheuneman never looked back, and today he leads the physically integrated company REVolutions Dance in Tampa, Florida. After taking part in three AXIS workshops in Miami, he decided to attend this year’s intensive. Over the course of the week Scheuneman says he stretched his creativity as a dancer and also expanded the radius of where he could reach from his chair. “I found myself doing movements I wasn’t familiar with,” he said. “I loved being there. There were so many different levels of dance and so much openness to learning about one another.”

CONSCIOUSDANCER.COM | FALL 2012

13


Discover treasure on the MoveMap* *Subscribers post for free!

Be part of the movement. Subscribe today.

www.consciousdancer.com 14

CONSCIOUSDANCER.COM | FALL 2012

PHOTO: BRENDAN JAFFER-THOM

ASY IT’S E TO CRIBE SUBS NE ONLI

FACILITATORS: Pin your listing on the MoveMap for free as a subscriber to Conscious Dancer Magazine. Your events on our locator map... Our community at your door.


warmups

Faves, raves, and fun stuff for our community to appreciate

MURALS THAT DANCE Photographer JJ Tiziou’s ongoing project celebrates Philadelphians lighting up public spaces. l BY LAURA CIROLIA

“P

eople tell me they are not photogenic, but I know different,” says photographer Jacques-Jean (“JJ”) Tiziou. Using dance to express his belief that everyone is photogenic, 33-year-old Tiziou is responsible for

the public art endeavor How Philly Moves, which includes the second-largest mural in the world. The awe-inspiring mural, covering 85,000 square feet, graces the top decks of the Philadelphia International Airport parking garage, a structure about six stories tall. Twenty-six people swaying and spinning are illuminated and unified in a field of black, transforming the space they cover and the perception of the city they represent. Tiziou points out the literal meaning of the term “photogenic”—something that generates light. “We all have potential to bring light into the world around us, and into our own lives. I’m not saying we’re fireflies. It’s a bigger spiritual thing,” he says laughing. The project, which began in 2008, is continuing due to an outpouring of public engagement and support. Any Philadelphian who self-identifies as someone who loves to dance is invited by Tiziou to be photographed. “Any body. Any age. Any style,” says the photographer, who came to appreciate dance through his involvement in the performing arts community and while photographing weddings and other celebrations. It works like this: one weekend each year, over 60 participants are brought together for a community photo session. They are invited to dance in ten-minute intervals, in a small intimate space. Upon arrival people stretch, practice, introduce themselves to others, and if it’s okay with the person on stage at the time, watch the dancing. Dancers can bring any music they choose, or a drummer, or move in

PHOTOS: JJ TIZIOU

CONTINUED ON PAGE 17


M

M

Soul Motion is

ist(ic)

ov er s

Soul Motion teachers in the Pacific Northwest Oregon

Washington

Paula Byrne • Portland

Aletia Alvarez • Port Townsend

Grace Llewellyn • Eugene

Daisy Jo Compton • Tacoma

Winky Wheeler • Portland

Allison Dey • Port Townsend Molly Gilmore • Olympia Kristina Mayer • Port Townsend Jens Wazel • Seattle

SoulMotion.com 16

CONSCIOUSDANCER.COM | FALL 2012


warmups

The Body’s Business By Debbie Rosas

Sounding as a Sacred Act

W

hen you come to a Nia class, you’ll notice that music isn’t the only sound floating through the room. Students yell “hiya,” “huh,” “yes,” and “no” as they kick, punch, block, and cha-cha-cha. Sounding (as we refer to it in Nia) is fun and expressive, but it’s also a beautifully sacred act that’s used to blend the body and breath. Too many of us keep our bodies separate from our minds, either consciously or unconsciously. We ignore messages our bodies send us and force ourselves to sit in front of computer screens for hours and hours. We neglect to find an alignment of our life-force energy (breath) and physical beings. When we dance and make sounds, we stimulate vibrations in the body. We stop thinking and start feeling. We also sense ourselves as more than dancing bodies—as spirits embodied in flesh. This is part of what makes Nia such a holistic practice; every part of you is engaged as you tune in to your innermost self: your body, mind, emotions, and spirit. Trusting your voice and getting to know your tone and vocal resonance is a way to relax into your personal power. It is a way to enhance the dance of life, both in stillness and in action. So next time you step into a movement practice or meditation, use your voice to activate the flow and circulation of energy. Only then will you tap into your authentic self and find harmony from the inside out.

PHOTOS: TOP LEFT: JEFF STEWART/ RIGHT: JJ TIZIOU

GETTING STARTED LISTEN to a piece of music several times while lying down in a restful position. Choose something that emotionally moves you. BEGIN to hum, grunt, make other sounds, or sing words that you sense as aligning with certain tones in the music. MERGE and blend your sounding with simple movements that are free-form in nature. PAY ATTENTION to sound details. Exhale with a conscious intent and awareness. This will help you maintain a soft belly, which is key to sounding. Learn more at www.NiaNow.com/Education

MURALS THAT DANCE CONTINUED FROM PAGE 15

silence. Costumes, hoops, ribbons—while none of it is necessary, all of it is welcome. “Anyone can come and dance however they want to,” says Tiziou. “I am dancing with them in order to capture the moment rather than watching them or directing them in any way.” Tiziou adds that his most challenging task is to look each person in the eyes and make them feel safe. He does this by giving up preconceived notions about what the image will be like. “I cultivate knowing where the camera wants to be and let myself be moved by the dancer. The real life of the images comes from the fact that they are not pretending to dance. They are really dancing. It is truly an improvised dance—a collaboration between them, me, and the camera.” The mural came into being through funding from the City of Philadelphia Mural Arts Program, and the project evolved from there. Additional features include a month-long projection installation on the façade of the Kimmel Center commissioned for the Philadelphia International Festival of the Arts and an accompanying permanent exhibit in the airport’s baggage claim area. Enthusiasm for Tiziou’s efforts enabled him to raise additional funds to continue the project through crowd funding, using the Internet platform Kickstarter. “The real happening is how the shoot comes together,” says Tiziou. “Being there and seeing all the people who come to dance, crossing paths in a way they wouldn’t in their everyday life, and being celebrated all in the same way.” During each shoot, he has noticed that there is a sliver of time where someone lights up and he is completely in sync with them for a split second. “I let myself be open for that,” says Tiziou. “One part of me is dealing with all the technical stuff, and the other half of me is interested in making this person’s experience the most important thing in my life.” More than 400 people have taken part so far. Participant Mia Rotondo, whose kitchen was her usual dance floor, expressed gratitude for the opportunity to dance on stage. “Today may have been the most liberating four minutes of my life,” she said. “I felt safe; I felt celebrated and beautiful.” •

Information about the ongoing project can be found at www.HowPhillyMoves.org


warmups

40 THOUGHTFUL Give with heart and awareness this season. As you select gifts for those you love, add your love of the earth into the mix. We’ve chosen over 40 companies that value green business practices as they create heart-centric products to bring joy and cheer to your holidays. Indulge your generous spirit and stay true to your beliefs.

ON THE GO

TIMBUK2  Design your own carry-all with custom messenger and yoga bags, back and bike packs. www.timbuk2.com TRAVEL HOOPS FROM SUPER HOOPER  May your beloved hooper never travel hoopless again! www.superhooper.org FLOW TOYS  Goodies for the spinner on your list. LED and fire poi, juggling gear and more. www.flowtoys.com TO-GO WARE  Bamboo utensils and stainless steel food carriers for dancers on the move. www.to-goware.com LIFE FACTORY  FACTORY Glass water bottles, BPAfree and ready to go. www.lifefactory.com KEEP YOUR COOLER  For festy fans, behold this eco-friendly cooler on wheels! Storing your food has never been easier. www.keepyourcooler.com LIBRE TEA  Glass tea containers perfect for warming hands and hearts. Loose-leaf on the go is now an option. www.libretea.com THE SPOONK MAT  Nothing like a bed of nails to help a loved one relax. Seriously, the Spoonk is an updated version of the ancient ritual, an acupressure massage mat that energizes and relaxes. www.spoonkspace.com

Leom Designs

18

CONSCIOUSDANCER.COM | FALL 2012

LIGHT UP HOOPS  Illuminate your dance! Choose from fire, LED light, or simply customize your hoop. www.moodhoops.com

GAIAM ORGANIC COTTON INTIMATES  Feel comfy and free in what you wear under your clothes. www.gaiam.com

GIFT CARD FROM YOGITUNES  Spice up a friend’s travels with the gift of fresh tunes. www.yogitunes.com

QUEEN OF HEARTS CLOTHING Dance CLOTHING  your dreams and walk in beauty with these playful yet feminine designs. Comfortable wash and wear fabrics make it easy to pack and go. www.queenofheartsclothing.com

THE BODHI PLAYERS DECK  The cheat sheet for acroyogis, this durable deck of illustrated cards makes it easy to explore the world of flying. www.bodhitrix.net

ON THE BODY AUTUMN TENEYL  Add grace and harmony to any floor with free-flowing, eco-chic movement wear from a designer who celebrates women’s bodies. www.autumnteneyl.com LEOM DESIGNS  This beloved designer’s new line is super special and supremely danceable for both men and women. Find true comfort in your truest self. www.leomdesigns.com WARRIOR WITHIN  Their signature Onesies are the freshest look on the dance floor. Off the rack or better yet, cut-to-fit, discover your own warrior within. www.warriorwithinus.com OM GAIA TREE MEN’S SUNDANCE PANTS  Function, fashion, work, play, romp and stomp in these dress-up/dress-down pants. Check out the women’s designs too. www.omgaiatree.com

Jinn Designs

FUNNY PEOPLE CO.  Collectible vintagestyle chain bracelets, headpieces, arm bracelets, and necklaces. www.etsy.com/funnypeopleco TOE SOX  Nothing says “I love you” quite like warm, snuggly, eco-friendly socks that hug every toe. www.toesox.com DANCE PAWS  The can’t-fail gift for any dancer. Just the right amount of protection for bare feet on wood floors. www.dancepaws.com ROCK’N’SOCKS  From knee to thigh, check out the trippy patterns for men and women. Your sock drawer will jump for joy. www.rocknsocks.com BUDDHAFUL MEN’S PAU DRAWSTRING PANTS  Move with ease in these stylish cotton canvas pants. www.buddhaful.com PHOENIX RISING DESIGNS STONEWASH ACE BRITCHES  Enjoy the comfort and cooling of these three-quarter length trousers. Look online for a huge selection of women’s festive-wear. www.phoenixrisingartists.com

Autumn Teneyl

PHOTOS: FAR LEFT AND MAIN IMAGE: MARIO COVIC; CENTER, GENEVA BUMB SHANTI; RIGHT:JASON L LOMBARD

CITIZEN FOLDING BICYCLE  For the hip commuter, a compact bike that rides like a typical bike and folds up in a flash. www.citizenbike.com


GIFTS WOMP-A-WEAR  The original faux fur creature wear. Be a bear, zebra, or lion! www.wompawear.com HERITAGE STORE ROSE SPRAY  This aromatic spray leaves you feeling grounded and refreshed. www.heritagestore.com TOM’S HIGHLANDS FLEECE BOTAS  Cozy, fleece-lined boots for men and women. www.toms.com JINN DESIGNS  Urban time traveler styles for men that withstand the elements. www.jinndesigns.com NIA SOCKS  For the serious Nia aficionado on your list. www.nianow.com FED BY THREADS  Dress your sweetie and help to fight hunger, all in one swoop. Clothes are all organic cotton, made in the USA. www.fedbythreads.com HAPPY COW HIP BAGS  Handy leather hip-belts, bags, and packs let you store your stuff. www.happycow.com.au

ON THE HOME FRONT THE PENGUIN  Never recycle another sparkling water bottle again. This is the answer for the Pellegrino fan on your list, and it comes with nearly indestructible glass carafes. www.sodastream.com VITACLAY MULTICOOKER  Organic clay pot seals in flavors and vital nutrients. Makes perfect quinoa and millet consistently. Aluminum- and lead-free. www.vitaclaychef.com

DESIGNER YOGA CHAIR  Sit easy in the office with this radically designed highend yogi chair. It will change the way you sit forever. www.sukhasana.com OMGYM  A daily flip and stretch in the air makes a body feel wonderful! www.omgym.com ZUMBA EXHILARATE BODY SYSTEM 4 DVD SET  Home fitness at its best. Shake it like you’ve got it and have fun with this high-energy dance practice. www.zumba.com JIAO GU LAN TEA  They call this the tea of immortality in China, and it is rapidly catching on here in the West, a surprise worth giving and sharing. www.aumtea.com YAMUNA BODY ROLLING FOOT SAVERS KIT  Improve gait, alignment, and muscle tone, and stimulate reflexology points. Be kind to your feet. www.yamunabodyrolling.com BARE FOOT MYSORE PRACTICE YOGA RUGS  All cotton yoga rugs to please any type of yogi. Namaste. www.barefootyoga.com ZABUTANS  Comfy, elegant pillows and other props for yoga and meditation. www.yogamats.com SKY CHAIRS  Relax and rejuvenate from on high in these cozy, durable hanging chairs. www.skychairs.com ZIJI MEDITATION SUPPLIES  Uplift your world. Create your own sacred space with everything from alters to zafu cushions. www.ziji.com

GAIAM CLASSIC BALANCE BALL CHAIR  Strengthen your core and improve alignment as you sit in comfort. www.gaiam.com

NAG CHAMPA CHAKRA INCENSE IN HEMP BAGS  Connect with your energy centers through aromatherapy. Breathe deep! www.nagchampa.com

TEN THOUSAND VILLAGES Listen-Up! VILLAGES  Quality musical instruments and other accessories to liven up any dance space. www.tenthousandvillages.com

THE HEALING DRUM KIT  Give someone all the tools they need to discover the healing power of rhythm. www.soundstrue.com

Leom Designs CONSCIOUSDANCER.COM | FALL 2012

19


20

CONSCIOUSDANCER.COM | FALL 2012


spotlight

Sharing after a dance gives the group a chance to connect and reflect.

CIRCLE UP, USA

Feeling called to sweat your prayers, dance ecstatic, or fumble towards ecstasy? There is a tribe that matches your vibe. A soul sanctuary. l BY FRANKLIN MARKOWITZ

E

ntering an ecstatic dance for the first time, I’m always aware of two emotions— excitement and a sense of awe. My excitement comes from knowing I’ll be in a euphoric state soon as a result of dancing, and the awe is in feeling I’m entering a sacred space. Community freestyle dances, loosely sharing the “ecstatic” moniker, are spreading quickly across the US. As a facilitator in Seattle and Portland, I was eager to visit other e-dances. Visiting 10 cities with 15 different ecstatic dances, I experienced a wide array of styles, not only among the dancers, but also in the facilitation, the music, the DJs, and the ambiance of the rooms. In essence, ecstatic dance is a group of people gathering to express themselves through dance. They come with a wide variety of motivations, including the love of dance, exercise, socialization, spiritual pursuit, and even physical healing. This union of personalities creates a palpable energy formed directly from each dancer’s purpose in being there. At the heart of every dance I’ve attended lies one of these organizational structures—individual, rotating, or collective. For example, at Flying Turtle Dance in Seattle, one individual holds the dance on a regular schedule; at Dance Tribe in Santa Barbara the facilitator rotates; and Dance New England is a group of different dances in one geographic region. Besides the standard “no boozeno shoes” tradition, chit-chat on the dance floor is generally frowned upon. Guidelines are sometimes explicit and

well-explained in opening circles, while at other times the opening is used to set an intention and hold the space. As a rule, ecstatic dancers are friendly folk, so newcomers can expect to be treated gently. “Our container is held as a hub of loving community,” says Greg Bonin of the Asheville Movement Collective. “We believe each dancer is a cherished part of the whole and that each experience matters.” Boundaries, both spatial and those of a more intimate quality, are important when people participate in such physically close, interactive environments. What is acceptable or desirable for one dancer may be overwhelming to another, and opening a dialogue around these preferences is essential for the growth of a dance community, where honoring one another is key to a healthy dance. Speaking with dance facilitators and founders, I found a wide array of motivations for the creation of their dances. Genia Zilberstein of Sacred Circle Dance was inspired by Vinn Martí’s concept of dance ministry and decided to create her own “dance church” when she moved from San Francisco to Portland. Brooklin Kayce of Dance Embodied & Immersion says that when she was approached to create a clothing optional ecstatic dance in Seattle, she knew it was her edge. “To be present with so many who desire to ‘shed’ concepts about themselves as well as their clothing, in a non-sexual environment is powerful,” says Kayce. “Embodied is specifically chosen to be in past tense,” she adds. “Having ‘embodied’ in the past tense is

PHOTOS: JASDEN VANKEITH

As a rule, ecstatic dancers are friendly folk, so newcomers can expect to be treated gently.

CONSCIOUSDANCER.COM | FALL 2012

21


TM

E M B O D Y E M P O W E R E X P R E S S E L E VAT E A

CONSCIOUS DANCE PRACTICE w w w. j o u r n e y d a n c e . c o m

JourneyDance™ is positive transformation—weaving movement into ritual, awakening inner healing resources. It connects us with our innate state of joy and divine well-being, transforming angst into art and vulnerability into strength. “JourneyDance TM is having a major moment, with classes filling up everywhere from New York to Nairobi.” – Redbook magazine “Toni is a live-wire and her signature practice is a hotline to unlimited energy!” – Conscious Dancer magazine Locate a JourneyDance™ Apprentice, Guide, or Facilitator internationally in over 12 Countries. www.journeydance.com. Find us on Facebook.

22

CONSCIOUSDANCER.COM | FALL 2012

FACILITATOR TRAINING PROGRAM APPRENTICE MODULE 1 2012 Oct., Pure Yoga, NYC GUIDE MODULE 2 2012 Nov., Kripalu, MA, and Synergy Studio, TX CERTIFIED FACILITATOR MODULE 3 2013 May., Earthdance, MA ADDITIONAL TRAININGS 2013 in FL, TX, MA


spotlight CONTINUED FROM PAGE 21

like saying ‘already done.’ I set and hold our space with focus and connection as if we are already embodied, fully expressed, fully unified.” For each instance where a single originator successfully maintained a dance, and perhaps even earned a living from it, numerous others came and went quickly, withering for lack of structure or attendance. It takes deep commitment, and the investment of many hours each week creating playlists and setting space. The generosity of dancers helping to set up, break down, and clean the studios eases the workload, simultaneously creating deep bonds and friendships. Styles for mixing music are as diverse as the dancers on the floor. Eclectic mixes, abrupt transitions, smooth waves with seamless segues, and everything else DJs can imagine create the ambiance that

Study Somatics in Depth Pacifica Graduate Institute’s M.A./Ph.D. Program in Depth Psychology with Emphasis in Somatic Studies Neuroscience has now convincingly demonstrated the functional unity between mind and body. This validates one of the foundational principles of depth psychology—an understanding that there are forces of the psyche that stimulate the body’s capacity to heal itself. This new paradigm has led Pacifica to offer this exciting new degree program specialization.

An Accredited Graduate School with Two Campuses near Santa Barbara, California

Boundaries ... are important when people participate in such physically close, interactive environments.

805.969.3626, ext. 305 | www.pacifica.edu PGI_Somatics_ConsciousDancer.indd 1

3/23/12 4:54 PM

informs the dance. The ones who pay close attention and listen carefully to feedback in order to learn what their audience loves deliver the goods and are in demand. Many dances create sacred space for contemplation. Some have alters, which can be quite elaborate, while others have minimal, or no room to do this. With or without an alter, the sense of sacredness can be palpable when the facilitator sets the space with intention. At every dance I’ve attended in Hawaii, the alters are a rainbow of color with exotic flowers in abundance. Annie Eshaia’s alters for Sacred Circle and Mindful Meltdown feature a pile of Scrabble tiles for people to express their emotions and thoughts. Mixing music and facilitating the journey to Spirit for myself and others is the most joyful path I can imagine. At its core, ecstatic dance is transformative. By all its names and any of its descriptive titles, it will move you, in more ways than you can imagine.

CONSCIOUSDANCER.COM | FALL 2012

23


Our bodies speak in ways our words cannot, and when we dare to really move it opens us up to both sides of ourselves, mind and body, soul and spirit. People have long known that dance is the switch to the inner-light that occasionally shines on our shadows, illuminating them in ways that only we can see and yielding the “Aha� moments that help us spiral upward through life. For this reason, when someone says that their dance is sacred, it is. No argument. The deeper wisdom within each of us is indeed sacred, and by moving in ways that allow us to playfully experience shadow and light, sacred and secular, we tap into that which can serve us best, our dance. 24

CONSCIOUSDANCER.COM | FALL 2012

PHOTO:

Join us on four remarkable journeys, as intentional


movement opens the internal doorways to spirit. The Vajrasa Temple Dancers. Left to right: Ruth Rhiannon, Jumana King-Harris, Monique Trinity-Rose, Tera Ptacek, Tenley Wallace.

PREMA GAIA shares her heartfelt response

to a prayerformance by the Vajrasa Temple Dance Ensemble.

PHOTO: SCOTT BELDING

A

spellbound stillness swept across the room as five dancers stepped onto the Persian rug covering a wooden stage. The dancers were striking in temple-tribal-fusion garments, ornate golden headpieces, intricate belly chains, and luscious feather earrings. The dance was Panchandala: Dance of the Five Dakinis performed at the Jackson Wellsprings Casbah in Ashland, Oregon, by Vajrasa, an extraordinary group of Temple Dance Priestesses. (In Tibetan Buddhism, Dakinis are female deities who represent enlightenment.) The covered pavilion was decorated with fairy lights, statues of Eastern deities and goddesses, ornate brass candle holders, and carved wooden Moroccan chairs. About 80 audience members, with feathers in hair and bindis on foreheads, greeted one another with hugs and bright-eyed anticipation.

PHOTO:

CONTINUED ON PAGE 28

CONSCIOUSDANCER.COM | FALL 2012

25


VATRA AMIDZICH tells us how fire and spirit merge in his dance.

26

CONSCIOUSDANCER.COM | FALL 2012

PHOTO: TRISTAN SAVATIER

Vatra Amidzich is best known for founding the Pyronauts and performing with massive fire rope poi, some of the largest fire dancing apparatus in the world. www.facebook.com/vatra

PHOTO:

T

here’s nothing like being surrounded by liquid flames while in the flow of dancing. The intense heat, the entrancing light, and the roar of the flames rushing past my ears is otherworldly and brings me closer to Spirit. I cherish the moments when I completely lose myself in the fire, simultaneously embodying it as servant and master and becoming one with it. Fire Dancing is a moving meditation with a powerful primal element that I thoroughly enjoy controlling… and enjoy being controlled by even more. Dancing with fire has transformed me. I began nearly a decade ago at a time when I had suffered great losses. Within a year, I was sharing my new form of expression with massive audiences at major events. I felt like I was reborn, like a Phoenix emerging from the ashes. By the way, I’m three-quarters Serbian and the word “vatra” means fire in the native language of my Serbian ancestors. I’m also one-quarter Greek, and Prometheus stole fire from the gods and gave it to the humans. I’m the founder of Pyronauts, an international sacred theatre fire ritual performance troupe. We incorporate archetypal characters, international styles of dance, and breathtaking costumes and theatrics fused with the primal element of fire and highly skilled displays of Fire Dancing. I feel blessed to be sharing my passion and spirit with so many and for the opportunity to inspire.


JOCELYN GORDON finds herself in the

middle of a portal to the divine.

PHOTO: BRENDAN JAFFER–THOM/COYOTEFOTOS

PHOTO:

D

ance, to me, is, and has always been a sacred practice, meaning it has been a direct portal to the divine. It is also focused on embodiment. In a lot of spiritual contexts, sacred means transcendent and leaving the body and that the body is mundane. However, in my experience and observation, dance celebrates the body, celebrates being in the body. To me, sacred means being embodied and having a direct connection to spirit at the same time. I know it is not easy for everyone to find comfort when they pick up the hoop, but coming from a lifelong passion for movement and a background in kinesiology, it was pretty much an instant hug of recognition for me. I quickly realized that hoop dancing encompasses yoga, mindfulness, meditation, massage, and also the freedom of dance. It was so holistic. It was a huge “Aha—this is home!” This is why hoop is a sacred dance to me: it combines so many of my loves and studies into one study, into one visceral experience. My background in hoop, in terms of skill, comes from the hoop-modified teacher training that I fell in love with, designed by Raina McIntyre. I studied with Raina and she passed the baton to me. I was the teacher training director for Hoopnotica for three years and trained about two hundred trainers and the trainer master staff. When I was a yoga teacher, especially when I was in the DC metropolitan area, my big question, as a person CONTINUED ON PAGE 28

CONSCIOUSDANCER.COM | FALL 2012

27


PRAYERFORMANCE C O N T I N U E D F R O M PA G E 2 5

Prayerformance arts are a modality like yoga, body, through chills, goose bumps, and waves in which you must feel the experience embod- of energy coursing up my central channel, ied in order to experientially receive its trans- and confirmed by the tears that spontaneformation. However, with prayerformance ously flowed down my cheeks throughout the arts, there is a symbiotic “co-cre-activation” first half of the show. between the audience and the prayerformers, The third and my favorite section was the creating a mutual uplifting. This can happen invoking of the wrathful deities who protect when the prayerformers include audience the dharma and bring with them the qualities members in a part of the ritual, such as anoint- of fierce love and compassion. The dancers ing the viewers with frankincense or other holy oils. In my experience, the symbiotic activation was on an energetic level: the invocation and moving prayer were so mesmerizing that audience members commented that they felt like they were “part of the prayer” or “cells in the same body of shared intention and experience.” The piece was co-choreographed by Monique Trinity-Rose, Tenley Wallace, and Ruth Rhiannon, and also included dancers Tenley Wallace is rapt in the flow. Jumana King-Harris and Tera Ptacek and musical direction by Solus Soulsinger. In the first of five sections the dancers invoke the sacred space. In brought in what I would affectionately dub the second, the Dakinis are invited in from the the “jedi kung-fu warrioress Kali” spirit as primordial realm, at which point, in the words they upped the energy level to its peak point. of Trinity-Rose, “The Dakinis take over and Trinity-Rose shared that although much run the show. It’s not a performance, it’s actual of the dance is choreographed, there is also invocation—embodied ritual functioning at a room within the ritual for improvisational exdeeply authentic level beyond what we even pression of the Dakini spirit by each dancer. realized was going to happen.” The movements included impressive articulaI felt this truth unmistakably in my own tions and isolations of ribs and hips, circular

and flowing movements, and even large and dynamic kung fu–inspired leaps and kicks. Possibly the most striking aspect of the show was the dancers’ remarkable willingness to fearlessly channel potent expressions of feminine power and Shakti in all its forms. Section four is the attainment of samadhi: all beings are free. By this time, the energy field in the casbah had taken on a surreal quality of ambrosial expansiveness. As the evocative Balinese gamelan music whispered to my cells, I sat in a state of spellbound wonder, feeling like a little girl who had been transported to a magical realm. In the final section, all merits and blessings attained are dedicated to the liberation of all beings. “Panchandala” means the mandala of five. Each of the dancers is invoking and representing one of the five traditional elemental Wisdom Dakinis, and is channelling the element she represents. Rhiannon said that each woman received profound teachings in her own life from the specific element she was embodying: earth, water, air, fire, or ether. After the show, I felt elevated, deeply moved, and grateful that the following day was Sunday, so that I could take some quiet time to integrate this remarkable experience. For more info, visit Monique Trinity Rose’s website: www.dakinirosegardens.com and Tenley Wallace’s website: www.vajrasatempledance.com.

of color, was: where are the people of color coming to yoga? It’s such a powerful, beneficial practice. We need to be partaking. What I saw was that the hoop is so benign and free of philosophy that a more diverse group is coming to the practice with curiosity. The reason the hoop reaches a lot of people is that: 1) It feels good. 2) If someone is interested, it can be community building. 3) There are obvious physical benefits. It’s a huge calorie burner— 406 calories per hour. I’ve also noticed that the hoop is a biofeedback tool. If the hoop is moving around my body and I’m aware of what I’m going through in my mind, if I’m trying to make a list of what I am going to do next, the hoop just falls to the ground. If I am just staying present, breathing, and paying attention to the hoop it keeps its orbit around the body for a little bit longer. I’ve noticed that daydreaming 28

CONSCIOUSDANCER.COM | FALL 2012

comes out of this process. Daydreaming, to me, is a lost art for adults. However, it is a space of abundant creativity where solutions can be discovered and the contentment that the yogis talk about can also be discovered through that free-flow space. Contemporary hooping has been around for 14 or 15 years. But, the common awareness started within the last five years and we are seeing an ascent into a more common practice as it gains more media awareness. Michelle Obama is helping with that, with her fitness initiatives. The hooping community is young, but deeply creative. Everyone lends their own form of discovery because the circle is so open; there is no threshold for what can be discovered. Jocelyn Gordon is an ecstatic embodiment expert known as the Hoop Yogini. More about her work and coaching can be found at www.jocelyngordon.com

PHOTOS: RENDAN JAFFER–THOM/COYOTEFOTOS; TOP: SCOTT BELDING

THE JOY OF HOOPING CONTINUED FROM PAGE 27


ILONA GLINARSKY stumbles upon tango and discovers poetry in motion.

Julio Bassan and Josefina Scaglione share a moment of deep connection as they practice the tango in Los Angeles.

PHOTO: LAURA MINGO PHOTO:

“H

ow loudly does one have to speak in order to be heard?” I pose this question to my beginner Argentine tango class while slowly scanning the reactions on their faces. The room is quiet except for the faint sound of the legendary Di Sarli orchestra playing softly in the background. Most of my students look puzzled by this question, except for Marcus, a well-respected yoga instructor by day. He smiles with his eyes and nods at me, as if to let me know he knows where I’m going. His partner Nora says that tango is the only place in her life where she doesn’t have to take charge, where she can just turn off her brain, relinquish control, and

let go of everything. “I can simply relax into my femininity and allow my partner to guide me,” she says. I’m now looking directly at the men in the class. “When leading a lady in tango,” I tell them, “all you need is to whisper. Every message, every cue you convey to your partner has to be subtle, yet clear. Quiet, yet potent. The quieter your lead is, the more deeply your partner has to tune in, the more intently she has to listen.” The room is silent. I notice some subtle nods and smiles, as well as a few contemplative looks. “Remember, gentlemen, you’re not driving a truck—you’re now driving a Ferrari!” I tell them jokingly. Several of the women nod approvingly. I turn my attention to them. CONTINUED ON PAGE 31 CONSCIOUSDANCER.COM | FALL 2012

29


+ &

‚

1SBDUJDJOH #SFFNB TVQQPSUT ZPV UP EFFQFO UIF DPOOFDUJPO XJUI ZPVSTFMG BOE XJUI PUIFST TVQQPSUJOH ZPV UP CFDPNF QSFTFOU BOE SFNBJO QSFTFOU

*()* $ )+")/ )+"), ')-( % '))-&

$ -)(#,*/!(0+.

! 30

CONSCIOUSDANCER.COM | FALL 2012


T R U S T I N G S T E P S CON TINUED FRO M PAGE 29

™ with Valerie Chafograck

BERKELEY (East Bay)

PHOTO: LAURA MINGO

Coming together with full presence, Ilona Glinarsky and her teaching partner Fred Lessantiz.

“But... ladies, if you want to be ‘driven’ like a Ferrari, you’d better tune in to the driver and be able to respond without hesitation, anticipation, or assumptions. Just breathe, relax, get out of your head, let the leaders do their job, and enjoy the most wonderful ride!” Few people are aware that tango is actually an improvised social dance, based on connection between two ordinary people, often complete strangers. Rather, they think of tango Argentino as an “old-world” dance: passionate and dramatic, yet choreographed and rehearsed. Yet real tango is made up of an everchanging kaleidoscope of basic patterns and concepts that serve merely as building blocks to make every dance a magical, unique experience for both partners. I often tell my students that Argentine tango is a lot like learning the basic alphabet and then co-creating beautiful poetry in the moment, one step at a time. I found that discovering tango was about an intimate, internal connection between my partner and myself. Fancy footsteps and patterns merely represent the outer layer. Ultimately, the essence of tango is that two people give each other the most precious of gifts—that of full presence, of listening to each other, caring for one another, and communicating in ways they may have never communicated before. As the students trickle out of the studio, I can’t help but ponder: what would life be like if I could relinquish control and fully relax into the arms of the Spirit, my ultimate tango partner? What if I could just close my eyes, open my heart wide, and entrust myself into this Divine embrace? The word that comes up is trust. Maybe if I can think of practicing trust and surrender just like I practice my tango steps, ochos and boleos, with devotion and patience, then my life would transform into the most fulfilling dance I could possible imagine: filled with grace, ease, and everyday magic. Ilona Glinarsky is an Argentine Tango instructor and life coach. She teaches private and group dance lessons throughout Los Angeles. www.LivingTango.com

Every Monday 6.30-8.00pm Berkeley Unitarian Church 1924 Cedar Street Berkeley, CA, 94709

MILL VALLEY (Marin) Every Thursday 6.00-7.30pm Almonte Clubhouse 105 Wisteria Way (at Almonte) Mill Valley, CA, 94941

Valerie Chafograck facilitates Soul Motion™ a Conscious Dance practice. • Move alone and together. • Listen and follow the rhythms of your soul. • Cultivate body awareness and presence in the moment. Weekly drop-in classes are an invitation to explore dance as the manifestation of the human spirit grounded in the body. Irresistible music and movement inquiries blend to support self-expression and co-creation. A diverse group of people attend; beginners and experienced movers. Are all welcome.

Come and join us!

valerie@dancesanctuary.com

DANCE VILLAGE TX POPUL ATION 2012

Oct. 13 - 19

beingLoved Facilitator Training

Nov. 10 - 12

SUFI DANCEMEDITATION

Nov. 17 Dec. 6 - 9 Feb. 8 - 10

Liz Ganz

Dunya

Spontaneous Rigor Leslie Scates

Crazywood Dance Retreat Brandon Gonzales & Friends

SoulShine

Monica Blossom

CRAZYWOOD.ORG CONSCIOUSDANCER.COM | FALL 2012

31


ASY IT’S E TO CRIBE S B U S NE ONLI


Subscribe. 4 issues per year. $24. You get a lovely magazine to read and share, plus you can post your classes, events and workshops on the MoveMap.

www.consciousdancer.com


OPEN HEARTS

Want to cook up some action in your home town? Start with an open source recipe, marinate with local flavor, and stir the pot with love. Serve up a dancer’s delight! BY MARK METZ How does a certain flavor of dance pack up and travel? How can a creator spread a model that works in one town to another? The answer is to open source it. In other words, create a set of guidelines, a blueprint for the container that can be passed along from hand to hand and activated by anyone with enough energy to rally live bodies into a space and give it a try. It’s a balance between relax­ ation and control, requiring enough structure to hold a new entity add their own tastes and imprint. 32 32

CONSCIOUSDANCER.COM CONSCIOUSDANCER.COM || FALL FALL 2012 2012

C O N T I N U E D O N PA G E 3 7

PHOTO:

together, and also enough flexibility to encourage the locals to


OPEN SOURCE

LUNCH WITH A SIDE OF BEATS An hour of dance plus lunch to go energizes urbanites in Stockholm.

Lunch Beat

PHOTO: PHOTO:

KIRSTEN EDDYSON

STARTED IN SWEDEN Curious about blending her passion for work with her passion for dance, 28-yearold concept developer Molly Range re-purposed her lunch hour. What started in 2010 with 14 people in a Stockholm garage is now an international movement, with over 55 Lunch Beats worldwide. It works like this: one hour, one DJ, one lunch to go. Events must be not for profit, and dancers from cities like Berlin, Copenhagen, Seoul, and

New York are in the mix. “I imagine it works like a kind of urban meditation for modern workers,” says Range. “It is an hour where you can do nothing but move, and it is impossible to think about any have-to-dos or deadlines.” Venus French first heard the idea on National Public Radio and is now the Lunch Beat ambassador for the San Francisco Bay Area. “I used to be a clubber when I was young and fabulous,” says

French, “but that’s not my life anymore. Lunch Beat is about making dance available at times and places that are convenient to more people, different ages, a more diverse range; the goal is to connect people through the universal language of dance.” Rev up your workday and bring some of your creative dance energy back to the office: guidelines for setting up a Lunch Beat in your town are at www.lunchbeat.org. CONSCIOUSDANCER.COM | FALL 2012

33


ELEVATED BY ARCHITECTURE The Historic Sweet’s Ballroom in Oakland is an Art Deco era masterpiece, resonating with the sensibilities of organizer Tyler Blank. “We feel it’s really important to dance in wonderfully held spaces.”

EcstaticDance.org RAPID GLOBAL PROLIFERATION Ecstatic dance is a term that goes back to ancient times, but in recent decades it’s become a catch-all for almost every form of “barefoot-freestyle-dance-jamboogie” event. These dances are more closely defined by the commonality of what’s noticeably absent. “No BoozeNo Shoes” and no dancefloor chit-chat is the rule, and facilitation is minimal, although circles, intention-setting ceremonies, and group meditations or sound healings vary. However loose the roots of the term, when Texas DJ Max Fathom brought the spark of Body Choir to the Kalani community on the Big →

PHOTO:

A MANDALA OF PRAISE FOR TARA “When I dance the praise, Tara twists out the kinks,” said one dancer. “I feel unblocked, open, and astonished that so much was there.”

34

CONSCIOUSDANCER.COM | FALL 2012


PHOTOS: TOP LEFT:TYLER BLANK; TOP RIGHT: FRANK OLIVIER; BOTTOM: PHYLLIS MOSES

ALL ONE PEACE IN THE SUN Cultivating universal reverence for spirit in the great outdoors.

Island of Hawaii, he lit a fire as hot as the live volcano next door. Tyler Blank and Donna Carroll, romantic partners travelling at the time, felt the raw energy there in 2006 and had the flash that this flavor of ecstatic dance was needed in the Bay Area. “It was the progressive, modern, electronic music fused with the 5Rhythms model of a wave that really spoke to my enjoyment of music and movement,” says Blank. Fast forward to today, and while Tyler and Donna are no longer romantic partners, their Sunday morning and Wednesday night dances in Oakland draw upwards of 300 regularly, showcasing the Bay Area’s top DJs and electronica producers. Tyler has taken the lead in establishing a non-profit with guidelines so people can start their own e-dance. Fifteen affiliates have sprung up worldwide, with more in the works. This November, make plans for a pilgrimage to Kalani for the first annual Ecstatic Dance Retreat. www.ecstaticdance.org

The Dances of Universal Peace AVAILABLE WORLDWIDE 28 COUNTRY NETWORK The Dances of Universal

Peace are the inspiration of Sufi teacher Samuel L. Lewis, who sought to awaken the hearts and minds of his students and to create an ecstatic experience of unity. To create the Dances, Lewis set scripture, sacred phrases, and poetry from the world’s spiritual traditions to music and movement. The Dances are a spiritual practice in motion invoking a living experience of unity, presence, and compassion. The circle of hearts logo is a distilled visual representation of the practice of Zikr: heart-centered beings linked together as One. The Dances are taught worldwide today much as Lewis presented them in the 1960s, and all are welcome to join in. www.dancesofuniversalpeace.org

The Mandala Dance of the 21 Praises of Tara 90 CIRCLES TURNING A meditative practice created by Prema Dasara with

more than 90 circles worldwide, it offers respect and gratitude to the Buddhist traditions of the Tibetan people, who chant praises for the Universal Mother. Dancer Phyllis Moses describes the circle: “One by one, the dancers are born out of the intricate mandala formation to dance one of the Praises of Tara as an offering to the world. As they dance, participants reveal their inner nature as an aspect of the Goddess Tara. The body moves and Tara appears through the movements. This is not something channeled from without, but something that arises from within.” Materials and support are available for those who want to create their own circle. www.taradhatu.org CONSCIOUSDANCER.COM | FALL 2012

35


For folks on the receiving end who are entrusted to carry the torch, the upside is tremendous.

There is always room for you in the ever-expanding circle of The Dances of Universal Peace.

Audible and edible sustenance at Lunch Beat in Stockholm.

Lunch Beat arrived in the Bay Area this summer, with a high-energy gathering in Oakland.

PHOTO:

Ecstatic dance is a beloved Sunday ritual at Kalani, on the Big Island of Hawaii.


O P E N S O U R C E C O N T I N U E D F R O M PA G E 3 2

To tell the story of open sourcing, we chose four dances, showing a range of what’s possible and some very different styles and aesthetics. The benefits are many. Should you be the one to pick up the torch, you’ll have a ready-made blueprint for activating your chosen movement form, as well as affiliation and credibility right off the bat. It could be a strictly communal activity run by volunteers with no commercial side, like the Rainbow Gathering or The Dances of Universal Peace. A dance that brings in some funds could offer scholarships or charitable donations. Or, it could be an out-of-the-box business model such as ecstaticdance.org, where part of the premise is an opportunity for income on the part of the promoters. The franchise model is a proven methodology for success in the world of commerce, and as it is applied to the world of dance, beloved forms of movement are multiplying across the landscape. For the dancers being

... these are not stale, prepackaged experiences, but rather fresh fruit from

Join Karina Schelde for this 2-day intensive life transforming workshop.

Learn and discover how to:

...if you have a voice, you can sound... come and play!

 Uncover the unique spiritual resonance, healing abilities, and ancient knowingness of your own voice  Free your creative expression and your whole being  Strengthen your listening, singing, and communication skills  Express from your authentic heart and gut feelings  Find your voice, literally and figuratively

October 6 - 7

Nevada City Ca Love Divine, ashiraba@yahoo.com, 530-263-0739 October 13 - 14 SaN FraNCiSCO Ca Marcela Sabin, masabin2000@gmail.com, 510-703-6771 October 20 -21 NOrthamptON ma Joa Agnello-Traista, joasong@verizon.net, 413-727-8573 October 27 - 28 LOS aNgeLeS Ca Phyllis Banks, pdenise@msn.com, 312-933-8396 November 3 - 4 ChiCagO iL Muriel Reymond, mamu.reymond@gmail.com, 815-277-2563 November 10 -11 pOrtLaNd Or Stara Shakti, tarashakti1@gmail.com, 973-570-6530

For further information about Soul voice visit: www.soulvoice.net

the original vine, ripened in the local climate, with all the nutrition the founders PHOTOS: TOP: FRANK OLIVIER; BOTTOM LEFT: KIRSTEN EDDYSON; BOTTOM RIGHT: COURTESY OF KALANI; CENTER; ARIC CRABB

intended. served in new communities, these are not stale, prepackaged experiences, but rather fresh fruit from the original vine, ripened in the local climate, with all the nutrition the founders intended. For folks on the receiving end who are entrusted to carry the torch, the upside is tremendous. After all, when you are just starting out it can be an awful lot of work to reinvent the wheel. For some, affiliation will bring not just camaraderie, but a chance to visit sister dances in other towns. The foundation and support received from a proven framework is invaluable, as you learn from the mistakes and successes of others. For you meta movers and shakers who prefer to blaze your own trails, let these examples serve as inspiration to coin a term and launch your own movement. Whether you choose to jump on an existing bandwagon or lead with one of your own, open source dances are gaining momentum, with loving help from a world of open-hearted dancers.

CONSCIOUSDANCER.COM | FALL 2012

37


Pure

fo

od in gredi No w ents eird stuf f add ed

INTRODUCING

GONE

NUTS! RAW & SPROUTED NUT BLENDS

NOW AVAILABLE IN 11 SPECTACULAR GOURMET FLAVORS FIND THEM AT YOUR LOCAL WHOLE FOODS MARKETS OR OTHER NATURAL FOOD STORES

clusters of cacao almonds white chocolate sesame teriyaki thai lemon curry spinach pesto spicy chipotle cilantro lime mojo rosemary garlic clusters of cacao brazil nut mesquite pod maple lemon pepper cajun and many more outrageous flavors to come... SPROUTED Living-Intentions-RAW-Snacks

GF GLUTEN FREE

RAW

RAW FOOD

WWW.LIVINGINTENTIONS.COM

LIRawProducts

Try our products: Superfood Cereals, Salad Booster, Sprouted Trail Mix, Sprouted Seeds & Sprouted Flour

38

CONSCIOUSDANCER.COM | FALL 2012


vitality

Dancer Sydney Robinson finds home, the place where body and breath connect.

THE POWER OF BREATH

Mindful breathing opens new paths to enhanced presence and soothing release. l BY DANIELLE FRAENKEL, PH.D. with JEFFREY MEHR, MA

Y

ou’d think that learning how to belly-breathe would be easy for a dancer, but when I took my first yoga class decades ago and encountered the concept, the instructions seemed like a foreign language. For years my dance teachers had told me to stand up straight and tighten my stomach muscles. Their commands rang in my ears, especially during barre work. I heard words like turn-out and alignment, not breath or breathing, though I believe I would hear them in dance classes now. In Graham Technique, I learned that contraction relates to exhalation and release to inhalation, signature concepts of Martha Graham’s work. However, I focused on developing the movements of my spine, pelvis, and limbs. I had not yet grasped what I would now call the power of breath. That changed when I studied in New York City with Jack Wiener at his School for Creative Movement in the Arts. There I learned how to use breath as a source of improvisation. My dancing blossomed as I discovered the relationship between breath and movement—allowing the dance to emerge from the rise and fall of my breath. I reclaimed the joy I’d experienced as a child, dancing with my sister to my parents’ music on piano and musical saw. I discovered in Jack’s classes an awareness of breath that people now call “mindful breathing”—being intentionally and non-judgmentally aware of one’s breath in the present moment. Staying alive to my experience in Jack’s creative movement classes meant being mindfully aware of the connection between my breath and my dance. Although exhilarating, experiencing the present was not always pleasant. Unexpected thoughts and feelings showed up. For example, my parents survived the Holocaust. They were immigrants who had escaped, and lost everything. Often when I danced, a deluge of feelings about their suffering flooded me. But by staying alive to the moment—allowing the tempo of my breath to transform and match my current feeling—I was not overwhelmed. Instead my emotions were manageable.

The integration of body-mind and spirit, housed in each inhalation and exhalation, freed me to remain present as, simultaneously, I embodied and witnessed the sadness and anger that surfaced. Having reclaimed parts of my self in the here-and-now, I would exit Jack’s studio ready to face the challenges in my life. Many practices include some form of mindful breathing, yet practitioners often encounter challenges like the ones I experienced in New York. Thoughts intrude, pass, intrude again. Letting the thoughts go may seem impossible, but gentle methods such as Somato Respiratory Integration™(SRI) and LivingDance™ can counter restlessness, intrusive thoughts, and blocks. Improvisations, where the inhalation and exhalation become the underlying pulse of dance, offer another way to experience mindful breathing. Anyone can do this because the process is grounded in movements that we see in infants. Inhalations generate movements that unfold and grow. Exhalations generate movements that fold up and shrink. Movements can be large or small, any tempo, in one finger or the whole body. Together, breath and the natural movement that emerges from it become dances, during which dancers remain mindful of breath and movement. Actively linking breath and movement in the moment not only leads to connection, but also creates a crucible for discoveries: from the personal to the spiritual and from the creative to the heightened ability to focus during meditation. Bonding breath and movement allowed me to hold on both to the horror of my parents’ struggle and to the fun my sister and I had as our smiling parents played the music for our childhood productions.

PHOTO: JEFFREY MEHR

I found it possible to gently awaken forgotten parts of my breathing body.

Together, Danielle Fraenkel and Jeffrey Mehr offer LivingDance-

LivingMusic, a unique approach to dance/movement therapy that offers a spectrum of benefits, ranging from emotional growth and personal well-being to creative expression. www.kinections.com

CONSCIOUSDANCER.COM | FALL 2012

39


vitality CONTINUED FROM PAGE 39

Mindful breathing can highlight areas where the flow of breath seems blocked— but all too often these places are hard to reach. Adding touch to the process brings an additional dimension to working with breath that often makes it easier to be mindful. Key to this process is the concept of home. I often ask dancers to begin their improvisations by using touch to scan their bodies and find the spot where they can rest their hands and feel connected on both the inhalation and the exhalation. We call that spot home. My student Michele Iemolo says that by finding home before beginning her movement practice, “each move becomes more authentic and comes from a place of complete presence to the current moment. Finding home makes the movement a meditation.” Leslie Hunter has found a supportive daily presence in the awareness of breath. “The simple tool of acknowledging breath has been useful in my everyday life,” she says, “particularly when I feel anxious. Taking the moment to be present, find home, and follow the flow of my breath is not only relaxing, but stress relieving and healing.” Henry Titlebaum, age 47, wanted to improve his relationships to self and others, in both his personal life and tech career. The combination of breath, movement, and touch were likewise crucial, and he says he “learned how to use breath work to identify and work on my blocked areas.” To bring Henry to this point I taught him how to integrate breath, touch, and motion,

locate home, and then connect his inhalations with movements that widen, lengthen, or grow, and his exhalations with movements that narrow, shorten, or shrink. Henry discovered what it is to feel fully present. After nearly two years of group work, he can not only connect to himself, identify blocks in the flow of his breath, and use dance expressively, but also sees that he is much better at listening and empathizing. Peter Appel says that the listening quality of this approach provided valuable feedback about his actual state of body and emotion. In his practice as a yoga instructor, he has been able to move in a more grounded and sensing way. “By using the warmth of my hands, my attention, and conscious breathing,” he says, “I found it possible to gently awaken forgotten parts of my breathing body.” Invariably, for my students and my own dancing, touch and finding home lead to dances that alter our relationships not only to breath, but also to ourselves, one another, and life. The dances—creative movement meditations—provide a fluid form that allows us to stay alive to our breath and, when necessary, to attend consciously to blocks in our breathing. The combination of breath, touch, and dance bridges from everyday breathing to the mindful breathing for which so many of us strive. Mindful improvising using this triune of kinesthetic elements leads to dance that taps our innate capacity to heal—dance that nourishes the soul.

FROM HO M E TO LIVING DANCE Grounded in the belief that dance itself is healing, LivingDance~LivingMusic™ works with natural elements of dance/movement. When working with breath, we first identify home, the place on the body where dancers feel connected to both their inhalations and exhalations. Home becomes the dancer’s source for connection and expression. To find home, place your hands on your torso, breathe, and focus your attention on the area under your hands. Imagine that your breath has a story to tell and that your hands are listening—just the way you wished everyone listened to you. Once you feel connected, allow the breath to be your music. Let it synchronize with your movement, opening, rising, or widening on the in breath, and closing, descending, or narrowing on the out breath. Start the movement small—first in your fingers, then bring in your hands and arms, leading eventually to a dance that engages all of you. When thoughts distract, place the heels of your hands on your eyebrows, palms on your forehead, and let your fingers relax onto the top front of your head. As you breathe, focus your attention on the area under your hands. Pretend that you are sending your breath to your hands just as you did when seeking home. This position can become your source of improvisation, or when you feel connected and present, you can return to finding home on your torso and dance from there.

40

CONSCIOUSDANCER.COM | FALL 2012


www.ameba.com face care sensitive face care body care man oil

a blend of organic oils that help to replenish, protect and reduce the aging of your skin

a pure organic moisturiser hand crafted in new zealand 305 lehmans road, rangiora +64 3 310 6106

CONSCIOUSDANCER.COM | FALL 2012

41


sounds SENSE AROUND SOUND

Tune in to deeper awareness through the art of subtle listening. l BY KIM CASCONE

A

s a child, I noticed that certain sounds would have a strange effect on me. A sound, as well as the acoustical properties of a particular location, created mental images that transported me to an imaginal world. These images weren’t shapes or textures— although that occurred later on—but images of a location, like a scene from a cinematic dream sequence. For example, the distant reverberations of a propeller plane evoked the image of an expansive marble quarry framed by wild jungle vegetation; another sound evoked the interior of a candy shop viewed through purple cellophane. These strange visions lacked any correlation to the sound I heard. It’s difficult to explain, but I intuitively knew that these images represented the essence or the soul of a sound, as if the sound had an atmospheric or psychic flavor. Although confused by these experiences as a child, I’ve since recognized these visions as a type of synesthesia, in which one type of stimulation evokes the sensation of another. As an adult, I’ve learned to control and develop my synesthesia using various forms of meditation and exercises. It has become an important tool in my work as a sound artist.

creating my own meditations, many of which involved hearing, or more importantly, the act of listening.

Listening Meditation My listening meditations, which today form the basis of my Subtle Listening workshop, developed quite by accident. After many hours of practicing guitar (my instrument in music school) I would often take a break in the evening and walk over to the Christian Science Center where I would meditate near the expansive man-made pool in the plaza. The surface of the water and the concrete walls of the buildings played tricks with the sounds of the city. As I meditated, these echoic, reverberant sounds would form shapes and textures in my mind’s eye. – Gilles Deleuze Intrigued by this phenomenon, I sought out ways to enhance this awareness through meditation. After months of trying different techniques I noticed that my hearing became sharper. My heightened awareness picked up on sounds I would have previously tuned out, and I heard them in greater detail. It was as if my hearing went from black and white to Technicolor as a result of my listening meditations.

Learning to Meditate

Like the Buddha Sitting Under a Tree

I started meditating in 1975 while attending the Berklee College of Music in Boston. I spotted a flier at a health food store for a class at a meditation center and, being interested in Eastern spiritual philosophies, I decided to check it out. After a brief introduction to the basics of meditation, the teacher showed me how to sit, how to focus on my breath, and some techniques to deal with distracting thoughts. Like many first timers, I struggled with the usual problems, such as sitting on a cushion for long periods of time and quieting the internal chatter, but after a month or so of practice, I found myself able to meditate. I continued to meditate at the center, where I learned other techniques I incorporated into my practice. I read books on meditation and discovered there were as many ways to meditate as there are people who meditate. Being the inventive type, I experimented with

While I was home from music school one Thanksgiving, a friend asked if I would drive him to an appointment. After dropping him off, I found myself with nothing to do for an hour so I took advantage of the beautiful, crisp autumn day and sat under a tree in a nearby park. Savoring the colors and sounds of autumn, I closed my eyes, focused on my breathing, and began to meditate. After a short while, a flock of noisy birds, preparing to migrate, started flying back and forth between the treetops. Resisting the urge to shift my attention to them I heeded my meditation teacher’s advice: “acknowledge the distractions, don’t focus on them.” In this state of meditative non-attention, the sound of the birds took on a distinct shape in my mind’s eye. The sound became an undulating, spiky, amoebic shape, traveling back and forth in arcs and

42

CONSCIOUSDANCER.COM | FALL 2012

CONTINUED ON PAGE 44

ART: CAMERON GRAY

Creating new circuits in art means creating them in the brain.


mediate

Help others through

Dance

If you have a passion for dance and a desire to use your skills in a counseling capacity, Antioch University New England’s ADTAapproved Dance/Movement Therapy and Counseling programs are just what you need. to bring about an agreement, accord, truce, and ultimately peace, by facilitated listening, validating feelings, removal of misunderstanding, and compromise. 26 year attorney Offering legal services in: • Pre- and Post-Nuptial Matters • Serious Personal Injury • Estate Planning • Real Estate • Business • Construction • Landlord-Tenant

• MA, MEd or Post-Master’s Certificate • Drama Therapy option • Learn from world-renowned faculty • Practice while you study

800.469.1540

www.antiochDMT.org

THE LAW AND MEDIATION OFFICE OF DAVID J. HOLCOMB 510.868.8897

CONSCIOUSDANCER.COM | FALL 2012

43


B IODANZA Voice and Percussion All-day immersion for anyone interested in deepening connection to their authentic self and community through song, dance, and play with Belisa Amaro Director of the San Francisco School of Biodanza

Saturday Workshops

Nov 10, 2012 Jan 26, 2013 Mar 16, 2013

belisa@biodanza.us • 415.339.8739 www.biodanza.us

Core Connexion transformational arts®

Dancing Life from Your Core Classes, Workshops, Training Programs USA • Canada • Europe

www.coreconnexion.net eva@coreconnexion.net Eva Vigran, Berkeley CA

44

CONSCIOUSDANCER.COM | FALL 2012

sounds CONTINUED FROM PAGE 42

and loops. At some point the flock split into two amoebic shapes, each with its own speed and trajectory. But something strange happened while I was in this state; I was no longer aware of each flock separately, but became aware of the space between them. In other words, I was not focusing directly on the birds, but sensing the negative space or where the birds were not. It was as if I had switched into an altered and slightly mystical reality, one that enabled me to hear where a sound was not occurring—much like a sculptor’s negative space or a sonic black hole. I came to understand later that sensing absence can be just as important as sensing presence—because it is often in the empty spaces where art occurs.

Reaching Dark Stations Over the years I’ve been fortunate to earn a living in both the music and audio industries while pursuing my work as a composer. From synthesizer programming and film sound editing to running a record label, I’ve always managed to make a living with my ears. I was privileged to get a job as an assistant music editor on a couple of David Lynch films: Twin Peaks and Wild At Heart. Time allowing, I would run up to the mix theater to watch Mr. Lynch, working with a sound designer, transmute ordinary sounds into intricate, dark sonic tapestries. Each sound effect or sonic texture needed in a scene was verbally conjured by Mr. Lynch before working with any sounds from the Lucas sound library. Many sound designers work in a “top down” approach, starting from a vague idea of a sound needed in a scene, then manipulating and mixing many different sounds until something works. However, Mr. Lynch worked “bottom up,” meaning his unconscious already knew the sound needed as well as the recipe needed to create it. David Lynch conjured sound from a deep place, one I intuitively recognized as an imaginal realm accessible through years of exploring his unconscious. So it was no surprise to discover that David Lynch was also a meditator.

Ear Training for Media Students While fighting a bout of influenza on tour I had a feverish epiphany as I rushed for a connecting flight: there was no ear training for people working with sound as an art form. In ten years of teaching and lecturing in dozens of universities and media centers across

Europe, I had not encountered a single “ear training” class or formalized introduction to listening of any sort for digital media students. Of course, music students learn solfège (singing the sol-fa syllables to a scale or melody) and melodic dictation in ear training classes, and engineers are taught to listen for technical anomalies. But most students learning about sound for digital media have no formal instruction in how to listen. Students typically learn how to work with the latest software applications as well as the technical aspects of creating content; however they are often lost when it comes to using their “inner ears.” And this often showed in their work, which displayed competent technical craft, but suffered from a lack of internal exploration. Seeing this lack I felt I needed to help correct this by sharing what I had learned during 30 years as an artist working with sound. On my connecting flight I busily jotted down as many of my listening meditations, exercises, and past experiences as I could think of. I then turned these fever-fueled notes into a framework for the Subtle Listening workshop and emailed them

It was as if my hearing went from black and white to Technicolor as a result of my listening meditations. to a friend who teaches digital media. He responded saying that this was exactly the sort of thing his students needed. He saw that his students were all too ready to start their work in software rather than spend time reading, writing, and exploring their psyches. He felt the workshop might help his students develop their sensory intuition, shifting their workflow from the physical plane to the mental plane.

What is Subtle Listening? Let me first explain what Subtle Listening is not. Subtle Listening is not the ability to hear subtle nuances in a piece of classical music, nor is it a master class for nature recordists (those who record the sounds of nature) or a new type of music therapy. Subtle Listening is about developing an intuitive awareness, a heightened sensitivity to the world around you. The word “subtle” is borrowed from various esoteric philosophies that describe a concept called the “subtle realm.” There are many different names used for this imaginal place. For example, the Islamic scholar, and


expert on Sufism, Henry Corbin, coined the term “mundus imaginalis” to explain the Sufi concept of the subtle realm to Westerners. Jungian psychologists use the term “active imagination” to describe a similar idea. Whatever term is used to describe it, the subtle realm is an imaginal, numinous domain said to exist between nature’s outer appearance and its inner essence or soul. The subtle realm is an interworld viewed by the soul of a person while in an altered state of consciousness. Poets, mystics, and artists, by nature, are familiar with this realm, and it is precisely this unique way of experiencing the world—with their souls—that enables them to communicate their vision through their work. To offer a somewhat less mystical explanation, one can think of the subtle realm as the unconscious associations within a person’s psyche that form an intuitive perception of the physical world. Hence, the techniques used in the Subtle Listening workshop are culled from sources such as Jungian psychology, Hermetic philosophy, Rhythmanalysis, synesthesia, paradox meditation, and brainwave entrainment. I have handpicked techniques from each of these areas I think people will find useful in developing the intuitive flow between the outer world and their unconscious—where the subtle realm is perceived. Or to put it a different way, using meditation as a method to develop an extrasensory awareness of the world. In addition to the standard forms of meditation, I have created special sound files to be listened to during meditation. These special sound files are designed to induce “audio brainwave entrainment.” Often called binaural beats, these sounds synchronize the frequency of the listeners’ brainwaves to the frequency contained in the sound file, thereby affecting a change in consciousness. These files can help those who have difficulty meditating by slowing down their brainwaves, thereby affecting a more relaxed state. Additionally, all workshop participants take part in a project where they create a short sound work based on a soundscape “heard” during a guided meditation. This not only teaches them to plumb the depths of their unconscious, but also fosters a more holistic sensory connection to the world by having them focus on listening in an imaginal, interior space. Any type of artist can participate in and benefit from Subtle Listening. Whether you are a poet, writer, photographer, painter, filmmaker, dancer, musician, or sound designer, your artistry will be enhanced by having a heightened awareness of the world around you. Contact subtlelistening@anechoicmedia.com for information on future workshops.

SUBTLE LISTENING EXERCISES Exercises to help facilitate a visual sense of sound while also exploring your unconscious. Six Degrees of Similitude This exercise requires two people. One person draws the

shape and texture of their favorite sound on a piece of paper. The paper is then handed to the other person, who studies the drawing and tries to hear the sound the drawn shape represents. After they hear the sound they then draw the sound on the paper. This process is repeated until there are six soundshapes drawn on the page. Afterwards, discuss the drawings and the sounds each represents. Water Talk Find a sound file of a river, brook, or stream (freesound.org). Load it onto

an mp3 player and set the player to repeat mode. Listen to the sound file on headphones while in a meditative state. Set the sound level to be audible as background but no louder. Spend 30 minutes or so listening to this sound, but don’t directly focus on the sound; let the random sound of the water remain in the background as ambiance. Afterwards, write down any sounds or speech patterns you heard embedded in the sound of the water. Auditory Field of a Painting Select a favorite painting. It can be figurative or abstract—

the important thing is that you resonate with it. Study it while in a meditative state. Let your gaze enter the painting and descend below its surface, as if you were inside the painting. Let the sounds in the painting come to you. After the session, write down all the sounds you heard in the painting. Sonic Replacement Therapy Go to a sonically rich environment such as a park or a

mall food court. Make two columns on a sheet of paper and write down each individual sound you hear in the first column. Later, look at the sounds in column one and write down corresponding sounds that are similar in quality but would only occur in a very different environment. For example: the chirp of birds could correlate to the chirping of a crossing signal for the blind at a busy intersection. Shape of Words Draw a simple shape of the following words as you or a partner read

them aloud—over-enunciation is helpful: slam, tan, golf, fuse, ship, slab, tone, fuzz, and hum.

AUDIO GLOSSARY BRAINWAVE ENTRAINMENT An external periodic stimuli that causes a synchronization

of brainwave frequencies. Usual forms of entrainment are in the form of soundfiles and/or electronic devices using headphones and LED goggles. BINAURAL BEATS A perceptual artifact that occurs when two tones of different frequencies are presented separately via stereo headphones. For example, when 100 Hz is played in one ear while the other is played 101 Hz, a binaural beat of 1Hz is produced by the brain and perceived as audio. MONAURAL BEATS Rather than presenting each ear with a different frequency, the beats are mixed electronically before being presented to the listener. They are mixed down to a monaural track and presented as a single channel of audio, not stereo. ISOCHRONIC BEATS Rather than using different frequencies to create beats, isochronic beats electronically turn a sound on and off at an evenly spaced rate. People who don’t respond well to binaural or monaural beats tend to respond to this method of brainwave entrainment. SUBTLE REALM A realm that exists between the surface of nature and its soul or essence. This realm can be perceived with a developed extrasensory perception (also called active imagination or integral consciousness), which can be brought about through lucid dreaming, hypnosis, or meditation. It yields its secrets when entered with full consciousness. ACOUSTICS An interdisciplinary science that deals with the study of mechanical waves in various media. In the context of this article, acoustics refers to the behavior of sound waves when encountering different surfaces and materials. RHYTHMANALYSIS A method for analyzing the inherent, non-musical rhythms of an urban, or any, space and how those rhythms affect its inhabitants.

CONSCIOUSDANCER.COM | FALL 2012

45


destinations

The dance scene here is seriously evolutionary, and each event is more epic than the last. We’re still searching, still pushing our edge, still re-inventing our practice. – Jesse Johnson, Media Tribe

ESCAPE TO NEW YORK Converging communities create a shifting dancescape. l

BY DANIEL LAUREANO

S

o many people outside of New York City have told me classes. Zumba is everywhere, and martial artists train diligently in that my work to create a lasting, thriving Ecstatic Dance this eclectic, electric city. community in the Big Apple is absolutely necessary. Their Since March 2012, I have gathered hundreds of New Yorkers reason? “New York needs something like this. It’s so hard to live for a monthly Ecstatic Dance experience. New York is one of 16 there, and people are so disconnected from their bodies.” Au cities around the globe that has been claimed as a dance floor by this contraire. I’ve recently returned to New York after three years in the Hawaii-born/Oakland-boosted tribe. Ecstatic Dance NYC gathers Bay Area. And as I’ve lived, danced, and created with New Yorkers, at St. Mark’s Church in The Bowery, for three hours of freeform I have experienced something quite movement and conscious dance. different: New York City has become Among the other crews, teams, and a fit, active, somatically wise place in circles I have snuggled up to recently: the cosmos. Unitribe, Get Your Dance On, Yoga Rave, In New York City, you will most Dance of Liberation, Globesonic, and likely find any type of cuisine you Yoga Soundscape, a skillful blending of live desire, at any time of the day or night. music, movement, and yoga that delights Though 24/7 offerings may not yet and nourishes dancers in the Big Apple. exist, Metropolis also features a full Leader Aarona Pichinson, a lifetime yogi menu of movement options. and dancer, sees the bridge between the two New to town, I get to be naive and movement styles clearly: “With the added outrageously optimistic. I have joined element of live music, I find that there is less a circle of diligent, persistent, and room to get stuck in mental chatter and an arguably stubborn entrepreneurs, who invitation to feel more present and alive.” instigate conscious dance on a regular Some of these facilitators have been basis. This summer, 5Rhythms, Ecstatic able to create regular schedules for their Dance, and Contact Improv seem to offerings; others have taken time off to rebe the most consistent offerings that vision what is possible given the realities Feeling the energy in Brooklyn, I have found. Three of the city’s most of limited space, high rents, and floors not at the Shambhala Dance Hall. popular 5R weekly offerings happen always conducive to barefoot dancing. at Manhattan’s Joffrey Ballet School. “The dance culture here is grounded, Jonathan Horan and crew host High Vibration Waves, and Douglas fierce, and real,” says Natasha Blank, creator of Get Your Dance Drummond and Lucia Horan teach Urban Waves, which draws from On. “There are hundreds of styles and countless communities to the rhythmic wells of dubstep, rock, psy-trance, hip hop, and classical. explore.” One of New York’s beloved conscious dance catalysts and Open Movement, one of the most popular jams in the five boroughs, entrepreneurs, Natasha embodies the spirit of the New York City welcomes all dancers, movers, and musicians to participate in twoconscious dancer: vibrant, passionate, and fearless. hour sessions of improvisation. Biodanza with Michelle Macek also If you are looking for a sure bet, and want to plan a week of gathers weekly—the Dance of Life, in the Melting Pot. conscious dance in New York City, here are some of the Big Apple’s Yoga also abounds, as do gyms with weight rooms and cycling best metronomes.

46

CONSCIOUSDANCER.COM | FALL 2012

PHOTOS: BELOW: SHAKTI ANDREA SMITH / ABOVE: JESSE JOHNSON

New York City has become a fit, active, and somatically wise place in the cosmos.


DATELINE DANCE: NYC Monday B iodanza

with

M ichelle Macek Deeply connecting

creative dance encounters that bring joy and vitality into your life. A global practice created by Chilean psychologist Rolando Toro. Dancing Classrooms Studio, 25 W. 31st Street, 4th floor, NY, NY. 7:159:15pm. www.biodanza-usa.com Open Movement This is offered as an open music and dance jam, but the gatherings have a strong focus on Contact Improvisation. 27 Barrow St., 6th floor, NY, NY. 8-10pm. www.facebook.com/openmovement

Tuesday with Jonathan Horan In this class we dance hard, bold, and deep. Jonathan takes us to the place where the soul of hip hop, the catharsis of rock and roll, the trance of techno, and the heart of house collide into the world beat. 434 Sixth Ave, NY, NY. 7:30-9:30pm. www.gabrielleroth.com Contact Improv: Tuesday L ab “Working Group” or “Lab Group,” at Bill Young’s Studio. People come with suggestions, and then the group decides together what to work on for the evening. 100 Grand St, Buzzer B, NY, NY. 7-9:30pm. www.contactimprovblog.com

High Vibration Waves

Wednesday E cstatic Dance NYC A transformative, electronic

music journey, mixed with intention. Move however you wish, in a container for conscious dance and freeform movement. Monthly @ St. Mark’s Church in The Bowery, NY, NY. 8:30-11:30pm www.ecstaticdance.org/nyc

Thursday Urban Waves with Lucia Horan and Douglas Drummond An opportunity to investigate the un-

explored sacred wilderness of bone and breath, hands and hips, spirit and flesh. Our greatest source of inspiration is the dance within. 434 Sixth Ave, NY, NY. 7:45-9:45pm. www.luciahoran.com/

Friday Yoga S oundscape @ Kula Yoga P roject Aarona

Pichinson’s Yoga Soundscape fuses movement, yoga, and music into a high-vibration offering for community. 28 Warren Street, 4th Floor, NY, NY. 6:30-8:15pm. www.yogaofnourishment.com/yoga-soundscape Goddess Waves with Julia Wolfermann A 5Rhythms® movement meditation for women, created to support the process of reconnecting with our inner wise woman. BDA Studios, 265 W 37th St., Studio 206, NY, NY. 12-2pm. www.gabrielleroth.com Shambhala Dance Hall Sister to the Barefoot Boogie, this freestyle dance lives in the heart of Brooklyn, near the Brooklyn Museum. Meets every first Friday. Shambhala Yoga and Dance, 367 St Marks, Brooklyn, NY. 8:30-11pm. www.shambhaladancehall.blogspot.com

Saturday Barefoot B oogie A freestyle dance on the 2nd and

4th Saturdays of each month. People of all ages are welcome in this smoke- and alcohol-free environment where folks can freely express themselves to an eclectic mix of inspiring music. Still going strong in their 30th year! 28 West 27th Street, NY, NY. 8-11:30pm. www.barefootboogie.org

Sunday Jonathan Horan A weekly 5Rhythms® practice where we move through the rhythms of Flowing, Staccato, Chaos, Lyrical, and Stillness with breath and intention, creating sacred time and space as we transition from the current week to the next. 434 Sixth Ave, NY, NY. www.jonathanhoran.com/sweat-your-prayers Sweat Your Prayers

with

BI

U S DANZA the poetry of human encounter

Clara Rubin-Smith California Classes San Francisco - Thursday www.biodanza.us Tim Lorenz Zora Coeur de Roy San Francisco - Sunday Berkeley, Oakland, SF Cecilia Reus & Marla Leech www.zorabiodanza.com San Francisco - Monday; L.A. East Coast Classes Michelle Dubreuil Macek Tatanya McClurg NYC, DC & Maryland Sausalito, CA - Monday www.biodanza-usa.com Carmen Aranda Stephanie Bloch L.A. - Tuesday North Miami - Wednesday Belisa Amaro Paola Bolzan San Francisco - Tuesday Jairo Wilches & Aliria Serna Bethesda, DC biodanzawashingtondc.com San Francisco - Wednesday Babi Tapia Silvans Every human being Garberville - Wednesday is miraculous and Hildegard Flemming extraordinary with many Petaluma - Wednesday possibilities in the universe. Vicky Combs Cotati, CA - Wednesday –Rolando Toro

CONSCIOUSDANCER.COM | FALL 2012

47


results

Building Bridges Between Injury and Repair

BIODANZA A human encounter inspires a poetic life. I HAPPENED UPON BIODANZA DURING

Island Chiropractic Dr. Leslie Prins 510-769-6066 2111 Whitehall Place, Suite A Alameda, CA

a very low point in my life. I’d spent seven years in Africa, having given up my secure, independent life in the US and a tenured teaching job that defined me. I had married and had two children, but had lost myself in the morass of new motherhood and the difficult task of adapting to challenging environments in poverty stricken African cities. DISCOVERING BIODANZA WAS THE PRODUCT OF PURE SERENDIPITY in the form of a

flyer on a gym wall. With trepidation, I made my first encounter, pregnant with my third child, in an outdoor Biodanza class. I WAS INITIALLY TAKEN BACK BY THE PERSONAL CONNECTIONS during the sessions,

staring into someone’s eyes or holding hands with a stranger during the walking exercise. However, as the facilitator wove specific exercises into each class, I began to develop a comfort level with these connections and in time, a deep desire for this authenticity. The constant pulsation from me to the group and back helped me acknowledge that in my own adventurous and nomadic life, I was indeed strong and quite capable of embracing life’s authentic flow. WITH PASSION IN MY HEART AND A NEWLY BORN BABY, I decided to join the Biodanza

Celebrating 28 Years of Innovation!

Kinections Alternate Route Program for certification in Dance/Movement Therapy Now Accepting Applications for February Rochester, New York • 585.473.5050

www.kinections.com

SM

School in Johannesburg. I was challenged by the level of intimacy that was carefully and progressively introduced. However, I felt safe connecting first with myself. What is that mask I am hiding behind? How is this showing up in my dance? As I began to peel away the layers with self-regulation and feedback, I felt the emergence of the real me within every dance. These are two important concepts reinforced in the Biodanza space. Self-regulation allows you to care for your physical needs in the dance—if you need to slow down, speed up, or even rest, you need to make the decision. Extending this concept to the other dancers, being in communication with them through awareness of their space, gestures, and need for contact is also stressed. NEXT, AND PERHAPS THE BIGGEST CHALLENGE, was learning to be present with oth-

ers. Not superficially present as we tend to be in our busy Western society, but really connected with someone else in the dance. Holding hands, gazing into the “eyes of humanity” as the late Chilean anthropologist and Biodanza creator Rolando Toro described it, or lying in a warm nest or “puppy puddle” on the ground, I felt increasingly comforted, contained, and liberated from cultural constraints of how we are supposed to relate to one another. DEEPENING THIS ABILITY TO BE AUTHENTICALLY PRESENT also allowed me to connect

more profoundly to the Divine. When I dance now, I am filled with the presence of the numinous and feel this awesome energy in dancers with whom I ignite on the dance floor. AS A WIFE AND MOTHER, I am connected in mind, body, and spirit ways that overshadow

the distraction I felt before. I look people in the eyes, focus on them, and don’t answer my ringing phone or look away with detachment. I can be truly present with someone, knowing that each moment is sacred and precious and my “poetic encounters” extend beyond the Biodanza class into my daily life!

I was challenged by the level of intimacy that was carefully and progressively introduced. For more information, visit www.biodanza-usa.com 48

CONSCIOUSDANCER.COM | FALL 2012

MICHELLE DUBREUIL MACEK Director of the East Coast School of Biodanza Maryland/DC offering classes in NYC and MD. Activities: Reading, travel, Reiki, domestic goddess.

PHOTOS: VALU RIBEIRO PHOTO:


reviews

MUSIC Whether you’re compiling a two-hour wave or practicing a new hoop move, these super-duper recommendations are worth your ear. Lacuna by Mockingbirds The great thing about triggering a mood during a dance is that those who have content to work through can dive in and those who don’t can just dance. Lacuna offers a wide array of emotional hues backed by excellent lyrics. A tribute to the lead musician’s father, the record goes through fields of grief, joy, stoicism, play, and transcendence. “Surprise” puts a high-energy polka into my playlist, while the title track offers a mellow comedown after a peak in tempo or intensity. – DANIEL ARI www.mockingbirdtunes.com

Swing Patrol by Tape Five At Berkeley’s Barefoot Boogie, this album hits us in all the right places. It’s playful, it’s old school, but also modern and hip, both organic and electronic, and it gets people connected and smiling. It’s got tunes that are familiar as well as great new grooves—some slow and sultry, some a happy medium pace, and some fast enough to induce an aerobic high after just three minutes. Great dance floor fun! Smarty Mart Music. – CHRISTINA TUCILLO www.digdis.de/labels/-/smarty_mart_music

I Am Soul by DJ Sol Rising This ecstatic dance DJ is probably the only veteran world-class scratch DJ (as in championship-winning, beat-juggling turntablist) to make the shift and evolve into a conscious dance hero. With the release of his first full-length album, I Am Soul, he cements his reputation as the DJ’s DJ, with a collection of user-friendly and crowdpleasing tunes. Think new-school electronica with plenty of big bass drops, but with an uplifting feel due to his old-school sensibility and ample use of classic samples. Grab this CD and shine some Sol Rising on your dancers! – MARK METZ www.djsolrising.com

Lamb 5 by Lamb I love Lamb 5. It came out in 2011, not upbeat dancing but deep inner, with some peaks and magic. They have been around a long while—after a five-year hiatus the duo (Andy Barlow and Lou Rhodes) reformed in 2009. This album with Lou Rhodes’ compelling voice is fabulous. – JO COBBETT www.lambofficial.com

Loops N Grooves by Wah! Loops N Grooves is a magical sanskrit chanting electronica blend. If you are a Wah! fan, imagine her rapturous voice and her elevating chants with a pumped groove-ability and dance factor! It’s free, wild, and sensuous, with pulsating rhythms and soaring lyrical journeys as only Wah! can create. My favorite funky, expansive tracks are “Shambho” and “Kali Ma,” where we awaken the energies of transformation. For a smooth, sensual, sacred re-mix, “Cosmic Krsna.” If you’re new to Wah! music, you can explore her chanting hits, like “Maha Deva,” “Jai Ram,” or gems from her huge collection. She is a chanting goddess of deep love and inspiration. Wah! Music. – TONI BERGINS www.wahmusic.com/music_loopsngrooves.html

Rafe Sampler by Rafe Pearlman One of the best voices I’ve ever heard is that of Rafe Pearlman, an artist whose albums are available only at shows and directly from him. Rafe’s voice is powerful and emotive, with a wide range and perfect pitch. His choice of self-written songs on any of his seven albums, which include In Moment, Drive By Star, and Live at Church, are wonderful. All of the albums are available for tasting at his website, and each includes a few good cuts for dancing. Rafe is currently working with Greg Ellis (of Vas & Juno Reactor) on a new disc with some amazing cuts. For a special treat, if you enjoy Leonard Cohen’s “Hallelujah,” go to youtube and check out Rafe at Unity Church in Seattle. I thought no one would ever top Jeff Buckley’s version, but see what you think. – FRANKLIN MARKOWITZ www.rafepearlman.com

Megalithic Symphony by AwolNation One song that usually brings the younger set up to the DJ stand, asking “What was that—cool?!” is “Sail” off of the album Megalithic Symphony. I discovered “Sail” while watching a TV commercial during the Olympics opening ceremony, of all things! This slow and steady, yet unique song usually brings the younger set up to the DJ stand with questions and appreciation. Its driving bass intrigues while its lilting high notes give spaciousness for improvisation and personal expression. Red Bull Records. – SHAKTI ANDREA SMITH http://awolnationmusic.com/music/ megalithic-symphony

CONSCIOUSDANCER.COM | FALL 2012

49


E D U C A T I O N

I N

M O V E M E N T

T H E DA N C E O F L I F E

BIODANZA

R O L A N D O

T O R O

S Y S T E M

FLORIDA SCHOOL OF MASSAGE • GAINESVILLE, FL TAKE YOUR DANCE INTO THE HEALING ARTS

SCHOOL OF BIODANZA • WORLDWIDE THE POETRY OF HUMAN ENCOUNTER

PACIFICA GRADUATE INSTITUTE • SANTA BARBARA, CA FORGE A CAREER THAT IS UNIQUE AND AUTHENTIC

Empowering students to turn their dreams into reality for nearly 40 years, The Florida School of Massage offers students a holistic education in the art and science of massage therapy. We offer you a safe and nurturing community environment where you will be supported in your journey of personal growth and transformation.

Biodanza is a powerful somatic practice that activates such inherent human potentials as vitality, sexuality, creativity, affectivity, and transcendence. A weekly Biodanza practice cultivates pleasure, sweetness, community, and profound connection to life.

Pacifica’s unique mission attracts innovative and creative working professionals who are interested in a rigorous intellectual experience that connects with their souls and positively transforms how they see the world. Graduate degrees are offered in somatic studies, community psychology, counseling, depth psychology, depth psychotherapy, mythological studies & the humanities.

Our heart-centered and mindful environment can help you discover and experience the full potential of transformation for yourself and the lives of those you touch. Simply put, your experience at FSM can empower you to create the life you want and help your clients do the same. 670 Hour, 6 month, Nationally Accredited Massage and Hydrotherapy Certification

The Rolando Toro System (RTS) of Biodanza emerged in the 60s in Chile from the pioneering work of Rolando Toro Araneda, a clinical psychologist and anthropologist. It was introduced to the US in 1998. Today there are many schools worldwide and two in the US: east coast (www.biodanzausa.com) and west coast (www.biodanza.us). They host the teacher training and point to weekly classes and workshops.

Programs begin in January, May and September.

Becoming a Biodanza facilitator requires 30 weekend workshops over a 3 year-period, presenting a thesis, and completing supervised facilitation. The training forms Biodanza facilitators and enriches the work of wellness educators.

www.floridaschoolofmassage.com

www.biodanza.org

Financial Aid Available

50

CONSCIOUSDANCER.COM | FALL 2012

Pacifica has developed educational formats that are particularly well suited to individuals who wish to pursue graduate education while continuing their existing professional and personal commitments. Pacifica’s eight graduate degrees are accredited through WASC and financial aid is available. Pacifica is currently accepting applications in all programs.

www.pacifica.edu


51 l 52 l 52 l 53 l 54 l

Education Festivals Events & Performances Retreats & Workshops 60 Places to Dance Ecstatic

movemenu

Visit www.ConsciousDancer.com for the MoveMap, and join the mailing list!

f a l l

h i g h l i g h t s

EDUCATION

Introductory Workshop in Dance/ Movement Therapy

PHOTOS: FROM TOP: COURTESY SF SCHOOL OF BIODANZA / COURTESY NCDC / COURTESY DICKENS FAIR / COURTESY SACRED CINGULARITIES / COURTESY BODY TALES

200-Hour Danyasa Inspired Yoga Teacher Training For Living Artfully OCT 20–NOV 17 • Bamboo YogaPlay, Dominical, Costa Rica The pristine beaches and jungles of Costa Rica provide the backdrop for a transformative, life-enhancing experience—an immersion into yoga and embodiment as a way of life. This unique teacher training with Sofiah Thom, Larry Thraen, and Shawn Roop provides a solid foundation in the fundamentals of hatha yoga, tantra yoga, and vinyasa yoga, fused with the principles of expressive healing arts, contemplative movement practice, and somatic psychology. Learn new flow sequences and philosophies for combining yoga with expressive dance, as well as initiation into the tools for guiding students in the arts of a life well lived, in this unique creative exploration. www.bambooyogaplay.com

NCDC Winter Dance Camp – pg 55

SomaSoul Somatic Expressive Therapy Training: Moving Your Body’s Story

Body–Mind Centering: Basic Neurocellular Patterns OCT 23–31 • Berkeley, CA Body-Mind Centering ® is an embodied approach to movement, body, and consciousness. It is approved by NCBTMB, Bonnie Bainbridge Cohen, and The School for Body-Mind Centering ®, as well as a prerequisite for Infant Developmental Movement Education. Body-Mind Centering ® courses and certification programs are an experiential study of the body as a whole, which includes psychophysical integration. BMC is applied in many fields including education, dance, therapy, the arts, yoga, and sports medicine. Explore BMC for your personal and professional development as well as to enhance your movement and touch skills. w ww.bmc-nc.com

The Great Dickens Christmas Fair – pg 53

DEC 2–7 • Kripalu Center, Stockbridge, MA SomaSoul®: Somatic Expressive Therapy is a healing, therapeutic process that brings vitality to the mind and body. This workshop invites you to discover your embodied life story. Using an integration of therapeutic dialogue, expressive arts, and mindfulness, participants will move beyond their limitations toward freedom, beyond blockages toward healing, transformation, and acceptance. The SomaSoul Training consists of four five-day series over the course of seven months. This training is for all levels and can lead to a certification as a SomaSoul® Practitioner and a Registered Somatic Movement Therapist (RSMT). This course qualifies as five hours of continuing education credit for MFTs and/or LCSWs. www.leveninstitute.com

Gokhale Method Teacher Training

Science and Nonduality Conference OCT 24–28 • San Rafael, CA Explore the convergence of science and ancient wisdom at the Science and Nonduality conference. Nonduality is the philosophical, spiritual, and scientific understanding of non-separation, our intrinsic oneness. This year’s conference will bring together preeminent philosophers, mystics, scientists, and spiritual teachers for an exploration of the new paradigm emerging in spirituality. Grounded in cutting-edge science with the ancient wisdom of nonduality, participants will be awakened to the deep understanding of the interconnectedness of life. www.scienceandnonduality.com

NOV 4 • San Francisco, CA This day-long workshop with instructor Forest Franken is intended for individuals who would like an introduction to the basic concepts of dance and movement therapy. No movement experience is necessary. Dancers, students, therapists, and all those interested in the transformative elements of creative movement experience are welcome. Participants will be introduced to the history of the field along with the major tenets of emotional expressive movement, mind/body integration, and nonverbal communication. www.movement-education.org

Sacred Circularities Hoop Dance Retreat – pg 55

BodyTales Fall Retreat – pg 53

DEC 7–14 • Esalen Institute, Big Sur, CA The Gokhale Method ® uses kinesthetic, visual, intellectual, aesthetic, and technological cues to gently guide students back to the way they moved when they were children. Esther Gokhale teaches the craft of restoring primal architecture and movement patterns. Using high-touch and high-tech tools, teachers guide their students in relearning the daily movements of life. Gokhale Method ® teachers learn to be perceptive with their eyes, eloquent with their hands, and compelling with their voices. When they graduate, teachers are proficient in presenting introductory classes, doing initial consultations, and teaching the six-lesson Gokhale Method Foundations course to individual students and small groups. Interested students must have already completed a Gokhale Method Foundations course. w ww.gokhalemethod.com.

CONSCIOUSDANCER.COM | FALL 2012

51


COSTA RICA: Bamboo Yoga Play’s Yoga Teacher Training combines yoga, expressive dance, and somatic psychology for a powerful experience in the expressive healing arts. pg 51

DEC 27–JAN 1 • Serra Retreat Center, Malibu, CA The Alexander Technique offers a systematic and clear look into the underlying principles that govern human movement. These principles in their application guide us to a dynamic experience of movement awareness. After gaining an understanding of kinesthetic lightness, feelings become more balanced, thinking clearer, sensations livelier, and movement more pleasurable. We find our actions strengthened and our relationship with the environment restored. The Malibu workshop at the Serra Retreat Center is an excellent introduction to anyone new to the technique, as well as those seeking to deepen their work and knowledge. w ww.alexandertechniqueworkshops.com/malibu/

East Coast School: Biodanza MD/DC Personal Development/Facilitator Training JAN 19–29 (first module) • Maryland/DC area The Maryland/DC Biodanza School invites you to embrace life and connect to humanity. Join the Personal Development/Facilitator Training as we explore and liberate motion and emotion on the dance floor with poetic encounters of joy and vitality connecting to self, the other, and the universe with true presence. Director Michelle Dubreuil Macek and a host of other national and international facilitators will deepen your knowledge of Biodanza during this profoundly transformational program, a system of development based on science, art, and love. Training program extends for 28 weekend modules over the course of three years. w ww.biodanza-usa.com

Caribbean Yoga Conference JAN 31–FEB 3 • Montego Bay, Jamaica The Caribbean Yoga Conference will bring together people from around the world who are inspired by the practice of yoga, curious about exploring our planet, and ready to embrace a growing community of practitioners from all walks of life. This conference provides practitioners of all ages, experiences, and backgrounds with a balmy, tranquil space to learn from some of the world’s most beloved teachers. This is a warm celebration of sun, sadhana, sand, and sangha. You will also have the opportunity to venture into the local community through one of our community partner organizations to apply your practice with your teacher. w ww.caribbeanyogaconference.com

Nia White Belt Intensive Training FEB 7–17 • Portland, OR This first level of a five-belt training series presents a body-centered approach to health, wellness, and fitness. If you have a desire to share Nia in a

52

CONSCIOUSDANCER.COM | FALL 2012

professional capacity, the White Belt Training is your entryway into teaching. Those who choose to pursue the path of personal enrichment use this training as a starting point for becoming a master student. During this course at StudioNia, with Allison Wright and Vickie Saito, you will comprehensively explore physical sensation through five corecompetency areas of study including movement, anatomy, science, music, and philosophy. This joyful journey into the self is instrumental in helping you positively shape the way you feel, look, think, and live. www.nianow.com

FESTIVALS Synthesis 2012 DEC 20–23 • Piste Pueblo and Chichen Itza, Yucatan, Mexico A four-day global gathering and celebration on the Winter Solstice, at the end of the Mayan calendar to honor the closing of the old cycle and welcome the dawning of a new era. Synthesis 2012 will feature an international lineup of world and electronica music, yoga, visual arts, conscious dance, and panels and workshops with experts to discuss the Mayan calendar and the prophecies of our times. Live broadcast in collaboration with the International Mayan Council for this transformational celebration and planetary synchronization December 22 and 23 on www.Worldunity2012.com. Come join us! w ww.synthesis2012.com

Fourth Annual Tribal Spirit Festival JAN 11–20 • Maui, HI Celebrate the worldwide Tribe of Conscious Movers at the Tribal Spirit Maui Festival January 11–14. 5Rhythms, Soul Motion, Dances of Ecstasy screening with filmmaker, live music, yoga, drumming, bonfires, sweat lodge, waterfalls, swimming. All levels of accommodations, delicious vegetarian food. Private whale watching boat January 15 & 21. Awakening Through Movement: 5Rhythms Immersion with Amara Pagano January 16–20, all in the magic of Hawaii. www.tribalspiritmaui.com

Envision Festival FEB 27–MAR 3 • Uvita, Bahai Ballena, Costa Rica Envision a diverse mix of conscious people from around the globe gathered to share an elevated experience of spirit, culture, and community in a stunning natural setting. Picture sandy bays, warm waves, waterfalls, and crimson sunsets. There will be bonfires and fire-dancing on the beach under the stars as well as diving, kayaking, surfing, paragliding, horse rides, canopy tours, and jungle walks.

Other offerings will include dance, yoga, music, sacred movement, and eco-educational workshops. Come visit this magical place where the outside world falls away. www.envisionfestival.com

EVENTS & PERFORMANCES Works in the Works NOV 10–18 • Berkeley, CA Created in 1979, Works in the Works is the longest running low-tech, open performance series in the San Francisco Bay Area. Traditionally an opportunity for Bay Area performing artists to show their works in various stages of development, Works in the Works attracts performers from throughout California. Following each evening’s performance, the audience is invited to participate in a moderated discussion with the artists. www.worksintheworks.org

Complexions Contemporary Ballet NOV 13–25 • New York, NY For its Joyce season, Complexions Contemporary Ballet performs three New York premieres including a work set to Rockjazz virtuoso ELEW that features unique renditions of songs by the Foo Fighters and Linkin Park; Threshold, set to Tchaikovsky’s Piano Concerto No. 1; and a duet set to music by New Orleans trumpeter Nicholas Payton. Their celebrated dancers, innovative works, and pioneering spirit have made them a leader in American contemporary ballet. The season will also include repertory favorites like On Holiday, Testament, and a new production of Pretty Gritty Suite, set to the music of Nina Simone. www.joyce.org

Connexus: A Conscious Connection Dance Event NOV 18 • San Francisco, CA Connexus is an incarnation of the conscious effort to effect change within and beyond our communities through creative integration and social partner dance. Pollen8 Productions and Nomad Dance are bringing education and celebration together in one day of integrated embodiment. With top notch musical acts such as The Human Experience, Sixis, Lux Moderna, Mr. Moo, Chance’s End, and David Keogh, Connexus will be a dance experience unlike any other, fusing social partner dance with modern electronic music and conscious, vibration-raising action. Workshops 3:00pm - 8:00pm; Music and Dancing 9:00pm - 2:00am. www.nomaddance.com

PHOTOS: ABOVE: BRENDAN JAFFER-THOM / COYOTEFOTOS / OPPOSITE: TODD HOBERT

Alexander Technique Workshop


The Great Dickens Christmas Fair and Victorian Holiday Party

Black & White Ball: Barefoot Boogie Celebrates 30-Year Anniversary

NOV 23–DEC 23 • San Francisco, CA The Great Dickens Christmas Fair, a Bay Area tradition, returns to the San Francisco Cow Palace Exhibition Halls for five weekends in 2012. The fair continues its family tradition of theatrical excellence through participation, playfulness, and authenticity. Guests may wander the lanes of Victorian London in the glow of twilight with the scent of pine boughs and freshly baked scones to the sound of carolers and holiday merrymakers. www.dickensfair.com

JAN 27 • Berkeley, CA Join us for an evening of fun and frivolity in celebration of Barefoot Boogie’s 30-year anniversary. Dress up in black and white—we’ll have prizes for the best costumes. Dance and express yourself to a great mix of music: funk, Latin, Middle Eastern, house, pop, R&B, blues, oldies, and more. The first hour is a luscious warm-up, followed by two “waves.” Boogie is more than a freestyle dance— it’s community and good medicine. Dance, play, sweat, connect, expect the unexpected! No smoke, no alcohol, no scents. www.sfbarefootboogie.com

Garth Fagan Dance NOV 27–DEC 2 • Rochester, NY Internationally acclaimed Garth Fagan Dance returns to the Nazareth College Arts Center for its home season of eight performances featuring revivals spanning the company’s 42-year history. Additionally, a spectacular new work includes choreography by Tony- and Olivier-award winner Garth Fagan, music by Pulitzer Prize winner Wynton Marsalis, and set design by Guggenheim Fellow mixed-media artist Alison Saar. The dance was created in celebration of the 150th anniversary of the Brooklyn Academy of Music. w ww.garthfagandance.org

Mark Foehringer’s Nutcracker Sweets DEC 1–23 • San Francisco, CA Held at the Southside Theater in the Fort Mason Center, Mark Foehringer’s Nutcracker Sweets is a unique and intimate 50-minute version of the holiday classic especially designed for children, with live music. After select performances, there will be a Candy Land party with costumed performers. Directed, conceived, and choreographed by Mark Foehringer, the performance will feature live music with musical direction by Michael Morgan, scenic design by Peter Crompton, and costume design by Richard Battle. www.mfdpsf.org

The New Year’s Jam: Celebrate DEC 27–JAN 1 • Earthdance, Plainfield, MA Earthdance’s biggest Contact Improvisation event of the year! What better way to let go of holiday stress and ring in the New Year than to dance till the wee hours? Frosty air, a ritual bonfire, twinkling winter stars, and plenty of warm bodies on the dance floor. Every year it is a special event, cocreated by the people who attend. Come imagine a magical end of the old year and a blessed beginning of the new one. www.earthdance.net

BAY AREA: Connexus fuses social partner dance with modern music and positive action. pg 52

Yoga and Meditation Retreat NOV 10–17 • Nosara, Costa Rica Held at the beautiful Blue Spirit retreat center with Suddha Weixler, the workshop includes morning sitting meditation and an afternoon practice of creative and dynamic Vinyasa sequences. The asana practice will be restorative, deep, and therapeutic, blending essential aspects of Yin Yoga, Ashtanga, Iyengar, and Viniyoga traditions. Classes will include meditation, and the history of yoga and its philosophy. Suddha’s teaching style is integrative, attentive, and precise. The emphasis will be an integration of the mental, energetic, spiritual, and physical faculties. www.bluespiritcostarica.com

Soul Motion: The Dance of the Master

RETREATS & WORKSHOPS Body Tales Fall Retreat OCT 19–21 • Los Gatos, CA Body Tales is a creative and healing practice that integrates movement, voice, and personal storytelling. This unique form combines elements of dance, theater, and expressive arts, and encourages and supports an embodied value system in which the well-being of the Earth is central. Join Olivia Corson and Lysa Castro for three days of Body Tales and beauty and sanctuary in nature, with rest, camaraderie, star-gazing, redwoods, meadow-dancing, stillness, support, grieving, celebrating, dreaming, re-humanizing, renewal. www.bodytales.com

Dance Your Power Weekend Retreat OCT 25–28 • Cherry Valley, CA The time is now to discover and claim an enriching path of aliveness and beauty that is uniquely yours. Reconnect with the essence of your feminine power through dance, nature’s wisdom, creative ritual, movement, and a circling of a community of sisters. The Dance Your Power weekend is an initiation gathering where you will be intimately introduced to your three centers of feminine power, also known as the three inner fountains of woman’s wisdom: the emotional fountain, the intuitive fountain, and the sensual fountain. www.vividlywoman.com

Wind Spirit Fall Dance Retreat OCT 26–28 • Winkelman, AZ Join Shivadam, Darvesha, musicians, and beloved leaders for the Dances of Universal Peace. These multicultural circle dances are joyous and meditative, using sacred music, chants, and music from many spiritual traditions. These dances touch the spiritual essence within the self and others. Begun by Samuel L. Lewis in the 1960s, they promote connection, peace, integration, and understanding across cultural boundaries. Everyone is a part—there are no performers nor audience. The Wind Spirit Fall Dance Retreat will take place on a 16-acre intentional community featuring artwork, blossoming trees, an underground sauna, heated indoor showers, and outdoor solar showers. Fresh spring water and homemade vegetarian meals are included. www.shivadam.net

Sacred Immersion NOV 3 • Monrovia, CA This healing day retreat with Jamie Bechtold and Bekah Turner will take place at the stunning Monrovia canyon, surrounded by streams, trees, and wildlife.The immersion will feature hiking, yoga, sound bath, ceremony, and shamanic journey. Held just days after the full moon, this retreat is the perfect time to reflect, heal, release, and align yourself with the changing of cycles. w ww.dancingspiral.com

NOV 16–18 • Esalen Institute, Big Sur, CA Vinn Martí, designer of Soul Motion™, describes it as “a conscious dance practice that brings together deep self-inquiry with an exploration of the outer worlds of relations, creative expression, and divine dialogue.” It is a movement practice, a life philosophy, and pedagogy of a dance practice. This weekend will be about practicing the natural, alive moments of the dance in the moment, freely and confidently. www.soulmotion.com

Biodanza: Embracing a Biocentric Mysticism NOV 17 • Ashton, MD What is it to be human? To be awe filled? The numinous surrounds us with love and grace right here on earth. This workshop will open the space for participants to embrace the divine and sacred value of human life on the dance floor fusing music, emotion, and vivencia. Come make contact with the seed of the marvelous, of life that pulsates within each of us. www.biodanza-usa.com

Feldenkrais Spinal Awareness for Yoga, Bodyworkers, and Everyone NOV 18–23 • Esalen Institute, Big Sur, CA Spinal Awareness, with Patrick Douce, focuses on integrating, relaxing, and developing a new relationship with the body. It is a combination of the Feldenkrais Method ®, Taoist energetic science, and the Esalen experience. Safe, non-invasive touch lessons will be used to help understand our spines. By increasing awareness and fluidity, students will find new ways of being flexible, sensitive, and aware in whatever discipline they practice such as body work or yoga. Those people with chronic or acute tension, stress, stiffness, or pain will discover specific tools for their needs. www.spinalawareness.com

Beyond Skin NOV 30–DEC 2 • Philadelphia, PA This movement meditation with Michael MolinSkelton encourages you to move your body beyond the surface, using the potent practices of Soul Motion™ and 5Rhythms ®. It is an inspiring dance exploration that moves beyond the everyday patterns to an essential place. Participants will be called to move beyond the separation to bring what is outside to a place within, and to find a place of contentment and explore the meaning of how and where we belong. www.spiritweaves.com

Open Your Heart in Paradise Retreat DEC 5–10 • Maui, HI Join Krishna Das, Ram Dass, Mirabai Bush, Sharon Salzberg, and friends for the fifth annual retreat. Engage in daily dharma talks and meditation with Mirabai and Sharon. Enjoy two daily yoga classes; special sessions will include chanting Hanuman Chalisas with Nina Rao and Hawaiian Mahealani teachings by Lei’ohu Ryder. Napili Kai Beach Resort accommodations, ground transportation from Kahului Airport, and healthy, delicious meals will be provided. www.krishnadas.com

CONSCIOUSDANCER.COM | FALL 2012

53


Remembering that man is indeed the microcosm, the universe in miniature, the Divine Dance of the future should be able to convey with its slightest gestures some significance of the universe‌ As we rise higher in the understanding of ourselves, the national and racial dissonances will be forgotten in the universal rhythms of Truth and Love. We shall sense our unity with all peoples who are moving to that exalted rhythm. – DANCE PIONEER, RUTH ST. DENIS

60 PLACES TO DANCE

ECSTATIC

ALASKA Bare Paws Dance Collective Anchorage, www.facebook.com/barepawsdance

BOULDER: Students in motion during a Golden Bridge workshop led by Melissa Michaels at the Star House, also home to the Sunday Movement Mass.

CALIFORNIA Barefoot Boogie Berkeley, www.sfbarefootboogie.com Catalyst Community Dance Sebastapol, www.catalystcommunitydance.com

Dance Church Santa Cruz, www.dancechurch.org Dance Journey Berkeley, www.dancejourney.org Dance Tribe Santa Barbara, www.sbdancetribe.com Ecstatic Dance Grass Valley, www.ecstaticdance.org/gv Napa, www.ecstaticdance.org/napa Oakland, www.ecstaticdance.org Palo Alto, www.ecstaticdance.org/palo-alto Sacramento, www.ecstaticdance.org/sacramento Silicon Valley, www.ecstaticdance.org/siliconvalley West Marin, www.ecstaticdance.org/west-marin Fumbling Towards Ecstasy Culver City, www.movinground.com Intuitive Movement Jam Alta Dena, www.IMJam.net Sacred Dance Live Los Angeles, www.sacreddancelive.com Sierra Conscious Dance Truckee, www.sierraconsciousdance.com Soul Sanctuary Dance Berkeley, www.soulsanctuarydance.com Spiritweaves Santa Monica, www.spiritweaves.com Yum Sessions San Luis Obispo, www.facebook.com/yum-session COLOR ADO Movement Mass Boulder, www.goldenbridge.org Rhythm Sanctuary Wheat Ridge, www.rhythmsanctuary.com FLORIDA Prayerdanse Miami, www.prayerdanse.com Sacred Dance Del Rey, www.ecstaticdancecommunity.com H AWA I I Ecstatic Dance Honolulu, www.ecstaticdancehawaii.com

MAINE Ecstatic Dance Portland, www.ecstaticdance.org/maine

TEXAS Body Choir Austin, www.bodychoir.org

MASSACHUSET TS Dance Freedom Cambridge, www.dancefreedom.com

Dance Evolution Houston, www.ecstaticdancehouston.com

Dance Friday Cambridge, www.facebook.com/dancefriday Dance Spirit Northampton, www.facebook.com/dancespirit Ecstatic Dance Boston, www.ecstaticdance.org/boston M O N TA N A Ecstatic Dance Missoula, www.ecstaticdance.org/missoula NEW MEXICO EmbodyDance Santa Fe Santa Fe, www.embodydancesantafe.org N EW YORK

Barefoot Boogie NYC, www.barefootboogie.org

Dance On the Wild Side Buffalo, www.danceonthewildside.com Ecstatic Dance NYC, www.ecstaticdancenyc.org Open Movement NYC, www.facebook.com/openmovement NORTH CAROLINA Asheville Movement Collective (AMC) Asheville, www.ashevillemovementcollective.org OREGON Coalessence Dance Eugene, www.coalessencedance.com Dance Ashland Ashland, www.danceashland.net Dance Quest Portland, www.somaspace.us Mindful Meltdown Portland, www.pdxecstaticdance.com Sacred Circle Dance Portland, www.sacredcircledance.com

Dancing Together Austin, www.dancingtogether.org Ecstatic Dance Austin, www.ecstaticdanceaustin.net Ecstatic Moondance Dallas, www.monicablossom.com U TA H Just Dance! Salt Lake City, www. saltlakemovementcollective.com VERMONT Vermont Dance Tribe Shelburne, www.vermontdancetribe.org WA SH I N GTO N Dance Embodied Seattle, www.meetup.com/seattletantra Dream Dance Seattle, www.omculture.com Ecstatic Dance Seattle, www.ecstaticdanceseattle.com Flying Turtle Dance Seattle, www.flyingturtledance.com I N T E R N AT I O N A L Divine Dance Melbourne, Australia. www.divinedance.com.au Ecstatic Dance Amsterdam, Holland. www.ecstaticdance.org/ amsterdam Barcelona, Spain. www.ecstaticdance.org/barcelona Berlin, Germany. www.ecstaticdance.org/berlin Lisboa, Portugal. www.ecstaticdance.org/lisboa Rome, Italy. www.ecstaticdance.org/rome Just Dance Vancouver, British Columbia. www.facebook.com/JDYVR The Move Toronto, Ontario. www.themovecollective.org

Kalani Ecstatic Dance Pahoa, www.kalani.com

Urban Boogie Portland, www.somaspace.us

Movement Medicine Capetown, South Africa. www.schoolofmovementmedicine.com

ILLINOIS Give Peace a Dance Chicago, www.givepeaceadance.com

RHODE ISLAND Ecstatic Dance Providence, www.ecstaticdance.org/providence

Sacred Moves Waiheke Island, New Zealand. www.sacredmoves.com

54

CONSCIOUSDANCER.COM | FALL 2012

PHOTO: COURTESY OF WWW.GOLDENBRIDGE.COM

Dance Alive Santa Monica, www.dancealive.com


BreathDance: The Movement of Stillness

Journey Dance: Living from the Heart

DEC 8 • The Virginia Foothills “Stillness is movement perfectly poised, and movement is serial stillness.” Come home to yourself and remember the peace that you have within during this often frenetic time between Thanksgiving and Christmas. Breath is the connecting link between our body, that gorgeous miracle in motion, and the outer world, and its rhythm is a dance of renewal and vitality. Let your spirit soar as you dive into a Dance of Breath to garner stamina, self-empowerment, and creativity as you move forward into this powerful time of transformation. www.breathdance.org

DEC 28–30 • Stockbridge, MA Join Toni Bergins for a special New Year’s celebration at the Kripalu Center. Deepen your connection to yourself and others through personal exploration, passionate dance, guided movement, and energyfilled music. Coby Kozlowski (life coach and Kripalu yoga teacher) and John de Kadt (musician and poet) will join Toni for this joyful and liberating program. Celebrants will experience a freeing of the body, connection with healing energy, and the space to rejoice. Set powerful intentions and experience new ways of living to prepare for the coming year. w ww.journeydance.com

Transformations: Eastwest Somatics in Utah

Omega Winter Learning Vacations

DEC 8–16 • St. George, Snow Canyon, and Zion Canyon Celebrate 2012 as an auspicious year of planetary evolution. The world is already further inside than we can ever fathom. Unconsciously we match it. Conference meets December 10–12. Dance Experiences, Land to Water Yoga, Chakra Unwinding, Archetypal Paths. Sondra Fraleigh and associates teach. December 8–12 & 12–16, Transformational Dance Somatics Workshops. Workshops overlap the conference. Stay for 3 days or 8. Zion 12/12/12 will include a day of reflective dance in the canyon and the big room of the lodge, and a late afternoon and evening of somatically conceived performances. Dinner out in nearby Spring Dale. w ww.eastwestsomatics.com

JAN 5–FEB 2 • Nosara, Costa Rica Come soak in the sun on the beaches of Costa Rica with an all-inclusive Omega winter learning vacation at Blue Spirit Retreat in Nosara. Blue Spirit Retreat offers an ideal combination of rest and relaxation, lifelong learning, and inspired living. Take classes with some of Omega’s top teachers in a lush natural setting at the Pacific Ocean’s edge. Each week-long program is eight days and seven nights, beginning and ending on a Saturday. You will learn to move from your head toward your authentic self, awakening the human potential that lives within each of us. w ww.eomega.org

Sacred Circularities Hoop Dance Retreat DEC 9–15 • Sedona, AZ Held at the Mago Retreat Center on 160 acres of gorgeous red rock desert, the retreat will include seven life-changing days of movement. Hoop and dance sessions will be complemented with spirit-infused workshops in theta healing, qigong practice, and sacred cacao ceremony. This retreat is appropriate for all levels of hoopers, flow artists, and movers. Enjoy hula hooping, ecstatic dance, yoga, Nia,and qigong. Instructors include Jaguar Mary, Jocelyn Gordon, Rainbow Michael, Saffire Bouchelion, and Khan Wong. On December 12th be a part of a historical gathering celebrating World Hoop Day. www.sacredcircularities.com

Northern California Dance Collective (NCDC) Winter Dance Camp DEC 14–16 • Santa Cruz, CA Winter Dance Camp is a magical weekend where dance and community meet at the Monte Toyon Retreat Center, in the magnificent coastal redwoods just south of Santa Cruz. We will spend time enjoying movement classes and sharing meals as well as gathering around the fireplaces, singing, talking, cuddling, or just warming our toes. Daytime workshops, evening boogies and performances, meals, and dorm-style accommodations are included. Kids Camp and work-exchange opportunities are available. www.ncdcdances.org

PHOTO: PURE SOULS

Prana Flow Costa Rica New Year’s Retreat DEC 26–JAN 5 • Nosara, Costa Rica Ring in the New Year with a transformational yoga adventure retreat to Blue Spirit Retreat Center where ocean and jungle meet. A world-class surfing location where the power of the warm, clear, healing ocean will inspire experienced and new surfers alike. Enjoy each day with optional activities ranging from surfing, transformational yoga, and sunset horseback riding to zipping down the longest, most exhilarating canopy in the world! Enter the New Year with Shiva Rea and fluid power vinyasa yoga, in an empowering and rejuvenating rhythm of healing relaxation, living yoga, and liberating play. www.shivarea.com

Wild Grace Ecstatic Dance JAN 18–21 • Breitenbush Hot Springs, Detroit, OR Release notions of what dance looks like and reclaim your natural, authentic movement with Wild Grace™ creator Paula Byrne. Through a blend of music and silence, movement and stillness, the everyday dance will be transformed into a journey of self-discovery. Paula’s inspiring facilitation creates a safe, playful container to deepen body awareness, expand your movement vocabulary, and connect to the pleasure of moving your body from the inside out. Since 1996, Paula has been leading classes and workshops in ecstatic dance, authentic movement, blindfolded trance dance, and Contact Improvisation. www.somaspace.us

Breema: The Art of Being Present FEB 2–7 • Oakland, CA In this winter intensive, Breema emphasizes a practical approach to mind–body connection in an atmosphere of non-judgment and mutual support. You’ll learn a variety of relaxing, revitalizing

Self-Breema exercises and Breema bodywork sequences, expressing the nine unifying principles of Breema through touch and movement. Practicing the art of being present fosters self-understanding and enables us to let go of conditioned patterns and connect to more natural ways of moving, thinking, and feeling. Classes present bodywork sequences that can be combined to create whole-body (foot-to-head) treatments. Time for review and practice is provided in each class. w ww.breema.com

Erotic Partnership Retreat: Awakening the Heart of Passion FEB 9–16 • Playa Chacala, Mexico Jim Matto-Shepard, PhD and Felicia Matto-Shepard, MFT facilitate this week-long Valentine’s workshop designed to reignite sexual passion in couples. The workshop presents the model for Erotic Partnership—emotionally connected sexuality. Couples are guided through increasingly intimate private conversations, given practices to increase intimacy and practical advice for erotic exploration, then offered “homework” assignments that deepen into the erotic. There is no public nudity and all intimate conversations happen privately between couples. w ww.afterthehoneymoon.org

Learn KiVo in Africa and Plant 100 Trees FEB 15–26 • Kangundo, Kenya Lis Addison will be taking a group to Kenya with the Green Belt Movement to live in rural villages, plant 100 trees at the Mulingana Primary School, and learn the songs and dances of the Kamba women in the Machakos District. The Green Belt Movement was started in 1978 by Nobel Peace Prize winner Wangari Maathai, who empowered people in rural areas, particularly women, and taught them to plant trees, which provided wood for cooking and also reforested and helped retain water to grow food. Lis is helping to create GBM’s Cultural Preservation Program and will be staying in Kenya to record a CD of the Kamba women’s music. w ww.consciousdancer.com/events/learn-kivo-in -africa-and-plant-100-trees

PIN YOUR EVENT ON THE NEW MOVEMAP Share the news about your events, classes, and workshops. With our online MoveMap, you’ll be able to post your info and find the people who would love to dance with you.

COSTA RICA: Enjoy spirit, culture, and community in a stunning natural setting. From eco-educational workshops to sacred movement, this festival has a full range of water, earth, wind, and fire offerings for the transformational traveler. pg 52

CONSCIOUSDANCER.COM | FALL 2012

55


closingcircle “ I want each visitor to experience an immersion into art, nature, and the beauty of creating. Just as nature is one ‘body’ with many manifestations, so is art.” – L AUR A INSERR A

Artistic expression, natural beauty, and the process of art-making converge at Redwood Regional Park in Oakland, California. As visitors stroll along the Stream Trail at the annual Art in Nature: The Nature of Art festival, they encounter dancers, musicians, visual artists, poets, and unexpected chances to explore their own creativity. Festival Director Laura Inserra, a musician born in Sicily, is pictured with dancer Tania Llambelis and clarinetist Peter Jaques, as Inserra improvises on the hang while simultaneously narrating the improv process.

56

CONSCIOUSDANCER.COM | FALL 2012

PHOTO: MADHAVI RATHOD

NATURAL SETTING


JO COBBETT Fumbling Towards Ecstasy

SAMANTHA SWEETWATER Dancing Freedom

Dancing into Love CONSCIOUS DANCER MAGAZINE PRESENTS

Valentine’s Week at The Ranch • Feb 9-16 • 2013 Join us for a heartwarming week of collaboration with SAMANTHA SWEETWATER and JO COBBET T EMBRACE THE OPPORTUNITY TO GIVE YOURSELF THE LOVE YOU DESERVE. Set the intention to surround yourself with kind and compassionate community for the one week of the year dedicated to love. THE CARE POURED INTO RANCHO LA PUERTA HAS BEEN FLOWING FOR 70 YEARS, an unbroken family chain of sustainable ideals, embodied awareness, and love for nature. We are delighted and grateful to offer a high-vibration collaboration at one of our favorite spots on earth. A WEEK AT THE RANCH IS IDEAL FOR INDIVIDUAL MEN AND WOMEN AS WELL AS COUPLES. Enjoy sessions with our group and sample any of the more than 50 art, fitness, and culinary classes offered weekly. Relate to yourself in a deeper way and remember the love that you are.

CONSCIOUS

DANCER ®

movement for a better world

Getting to The Ranch is easy. Their private shuttle picks you up curbside at the San Diego airport and delivers you to paradise in about 90 minutes. Every meal is created from their organic gardens, and dietary preferences ranging from raw to indulgent are welcomed. The jewel-like atmosphere of this sacred land is the result of over 70 years of loving care from the Szekely family.

learn more : 510-778-9131

• for reservations : www . danceretreats . com

v oted “w orld ’ s B est d estination s pa ” (Travel+Leisure magazine Readers’ Polls 2010 & 2011)